/*
 Navicat Premium Data Transfer

 Source Server         : 服务器数据库
 Source Server Type    : MySQL
 Source Server Version : 50734
 Source Host           : 42.193.11.150:3306
 Source Schema         : z6

 Target Server Type    : MySQL
 Target Server Version : 50734
 File Encoding         : 65001

 Date: 22/01/2025 17:17:14
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for app
-- ----------------------------
DROP TABLE IF EXISTS `app`;
CREATE TABLE `app`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'app升级配置',
  `android_wgt_url` varchar(600) CHARACTER SET utf8 COLLATE utf8_unicode_ci NULL DEFAULT NULL COMMENT '安卓升级地址',
  `create_at` varchar(600) CHARACTER SET big5 COLLATE big5_chinese_ci NULL DEFAULT NULL COMMENT '创建时间',
  `des` varchar(600) CHARACTER SET utf8 COLLATE utf8_unicode_ci NULL DEFAULT NULL COMMENT '描述',
  `ios_version` varchar(255) CHARACTER SET big5 COLLATE big5_chinese_ci NULL DEFAULT NULL COMMENT '苹果版本',
  `ios_wgt_url` varchar(600) CHARACTER SET utf8 COLLATE utf8_unicode_ci NULL DEFAULT NULL COMMENT '苹果升级地址',
  `method` varchar(600) CHARACTER SET big5 COLLATE big5_chinese_ci NULL DEFAULT NULL COMMENT '是否强制升级',
  `version` varchar(600) CHARACTER SET big5 COLLATE big5_chinese_ci NULL DEFAULT NULL COMMENT '安卓版本',
  `wgt_url` varchar(600) CHARACTER SET utf8 COLLATE utf8_unicode_ci NULL DEFAULT NULL COMMENT '通用下载地址',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 6 CHARACTER SET = big5 COLLATE = big5_chinese_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of app
-- ----------------------------
INSERT INTO `app` VALUES (5, 'https://www.pgyer.com/hb2v', '2020-07-20 18:35:00', '升级', NULL, '', 'false', '1.0', 'https://www.pgyer.com/hb2v');

-- ----------------------------
-- Table structure for banner
-- ----------------------------
DROP TABLE IF EXISTS `banner`;
CREATE TABLE `banner`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `create_time` varchar(255) CHARACTER SET big5 COLLATE big5_chinese_ci NULL DEFAULT NULL COMMENT '创建时间',
  `image_url` varchar(255) CHARACTER SET big5 COLLATE big5_chinese_ci NULL DEFAULT NULL COMMENT '图片地址',
  `state` int(11) NULL DEFAULT 1 COMMENT '状态 1正常 2隐藏',
  `url` varchar(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci NULL DEFAULT NULL COMMENT '跳转页面地址',
  `sort` int(11) NULL DEFAULT 1 COMMENT '顺序',
  `classify` int(11) NULL DEFAULT NULL COMMENT '分类 1banner图 2首页分类 3活动',
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '名称',
  `describess` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '描述',
  `create_user_type` int(1) NULL DEFAULT NULL COMMENT '创建人身份',
  `cereate_user_id` int(11) NULL DEFAULT NULL COMMENT '创建人id',
  `city_id` int(11) NULL DEFAULT NULL COMMENT '城市id',
  `city_name` varchar(255) CHARACTER SET big5 COLLATE big5_chinese_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 76 CHARACTER SET = big5 COLLATE = big5_chinese_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of banner
-- ----------------------------
INSERT INTO `banner` VALUES (17, '2020-08-07 11:27:00', 'https://shegnqx.oss-cn-beijing.aliyuncs.com/20200804/02c2d30281084f4cbfad093aadf1af7a.png', 1, '/pages/task/new', 1, 2, '发布任务', '', NULL, NULL, NULL, NULL);
INSERT INTO `banner` VALUES (18, '2020-09-03 17:27:38', 'https://shegnqx.oss-cn-beijing.aliyuncs.com/20200903/ff3931c6710144dabf814360ff34b4f3.png', 1, '/pages/invitation/invitationUser', 1, 3, '活动', '', NULL, NULL, NULL, NULL);
INSERT INTO `banner` VALUES (21, '2020-09-03 22:14:20', 'https://shegnqx.oss-cn-beijing.aliyuncs.com/20200807/c5ce2475564f4b54b37f08f74e6a25ee.png', 1, '/pages/task/new', 1, 2, '任务分类', '任务分类', NULL, NULL, NULL, NULL);
INSERT INTO `banner` VALUES (33, '2020-08-07 11:27:00', 'https://shegnqx.oss-cn-beijing.aliyuncs.com/20200804/0b93447cc82c4a13a8e230fadff5d685.png', 1, '/pages/invitation/invitationUser', 1, 2, '邀请好友', '', NULL, NULL, NULL, NULL);
INSERT INTO `banner` VALUES (34, '2020-09-03 15:07:07', 'https://shegnqx.oss-cn-beijing.aliyuncs.com/20200804/173005af80344924a32a5fa56f4df70c.png', 1, '/pages/platformtask/index', 1, 2, '活动派送', '', NULL, NULL, NULL, NULL);
INSERT INTO `banner` VALUES (37, '2020-08-07 11:27:00', 'https://shegnqx.oss-cn-beijing.aliyuncs.com/20200804/1b95d1ad7dc142c7934a27c5621de41c.png', 1, '/pages/my/wallet', 1, 2, '我的钱包', '', NULL, NULL, NULL, NULL);
INSERT INTO `banner` VALUES (52, '2022-09-13 11:24:29', 'https://pt2.0.xianmxkj.com/file/uploadPath/2022/09/13/7c820b6df5e3a426752cd0875b4a82a4.png', 1, '/pages/Helpsend/Helpsend?index=1', 1, 4, '帮我送', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `banner` VALUES (53, '2022-01-04 16:31:21', 'https://pt2.0.xianmxkj.com/file/uploadPath/2022/01/04/4fdc7154c007f9d75e4b1abcc6490eb6.png', 1, '/pages/Helpsend/Helpsend?index=2', 1, 4, '帮我取', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `banner` VALUES (54, '2022-01-04 16:31:21', 'https://pt2.0.xianmxkj.com/file/uploadPath/2022/01/04/da25041bd1bce5773477fe27e8fd52c9.png', 1, '/pages/Helppay/Helppay', 1, 4, '同城帮买', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `banner` VALUES (55, '2022-01-04 16:31:21', 'https://pt2.0.xianmxkj.com/file/uploadPath/2022/01/04/0e18e935a110032a9b6b04b9ff3d0cfd.png', 1, '/pages/Cityservice/Cityservice', 1, 4, '同城服务', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `banner` VALUES (59, '2022-01-04 16:31:21', 'https://pt2.0.xianmxkj.com/file/uploadPath/2022/01/04/30146e37f9c8b982735888928c9568cc.png', 1, '/pages/Cityservice/Cityservice?title=陪玩服务', 1, 4, '陪玩服务', '', NULL, NULL, NULL, NULL);
INSERT INTO `banner` VALUES (63, '2022-01-04 16:31:21', 'https://pt2.0.xianmxkj.com/file/uploadPath/2022/01/04/b6ad2f780204ab80221414aed84a51ad.png', 1, '/pages/Cityservice/Cityservice?title=帮忙服务', 1, 4, '帮忙服务', '', NULL, NULL, NULL, NULL);
INSERT INTO `banner` VALUES (73, '2024-07-12 11:12:07', 'https://daijia.xianmaxiong.com/file/uploadPath/2024/07/12/05cf88c9b4ead7c0dda34cf045de5dcc.png', 1, '/pages/my/invitationUser', 1, 1, '码兄代驾', '跑腿', NULL, NULL, NULL, NULL);
INSERT INTO `banner` VALUES (74, '2024-07-05 12:09:30', 'https://daijia.xianmaxiong.com/file/uploadPath/2024/07/05/876bb315dcc7e668cc4a738a2eda8f60.png', 1, '', 1, 5, '海报', '', NULL, NULL, NULL, NULL);
INSERT INTO `banner` VALUES (75, '2025-01-06 21:50:15', 'https://daijia.xianmaxiong.com/file/uploadPath/2024/08/27/f5ecdf89bdb53602dd3c8f5f97772cc2.png', 1, '4', 1, 1, '4', NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for cash_out
-- ----------------------------
DROP TABLE IF EXISTS `cash_out`;
CREATE TABLE `cash_out`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '申请提现id',
  `create_at` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '申请时间',
  `is_out` bit(1) NULL DEFAULT NULL COMMENT '是否转账',
  `money` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '提现金额',
  `out_at` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '转账时间',
  `relation_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '会员编号',
  `user_id` int(11) NULL DEFAULT NULL COMMENT '用户id',
  `zhifubao` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '支付宝账号',
  `zhifubao_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '支付宝姓名',
  `order_number` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '订单编号',
  `state` int(11) NULL DEFAULT NULL COMMENT '状态 0待转账 1成功 -1退款',
  `refund` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '原因',
  `type` int(11) NULL DEFAULT NULL COMMENT '分类  1用户提现  2退保障金',
  `classify` int(11) NULL DEFAULT NULL COMMENT '1 支付宝  2 小程序  3公众号  4 微信app',
  `rate` decimal(10, 2) NULL DEFAULT NULL COMMENT '手续费',
  `cash_qr_code` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '用户提现二维码',
  `user_type` int(1) NULL DEFAULT NULL COMMENT '用户类型 1管理端 2用户端',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `index_name`(`relation_id`, `user_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 259 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cash_out
-- ----------------------------

-- ----------------------------
-- Table structure for chat_content
-- ----------------------------
DROP TABLE IF EXISTS `chat_content`;
CREATE TABLE `chat_content`  (
  `chat_content_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '聊天内容id',
  `chat_conversation_id` int(11) NULL DEFAULT NULL COMMENT '聊天会话id',
  `content` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '内容',
  `message_type` int(11) NULL DEFAULT NULL COMMENT '类型 1文字 2图片 3语音',
  `width` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '图片宽度',
  `height` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '图片高度',
  `user_id` int(11) NULL DEFAULT NULL COMMENT '发送用户id',
  `status` int(11) NULL DEFAULT NULL COMMENT '0未读 1已读',
  `create_time` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '发送时间',
  `voice_length` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '语音长度',
  PRIMARY KEY (`chat_content_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 743 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of chat_content
-- ----------------------------

-- ----------------------------
-- Table structure for chat_conversation
-- ----------------------------
DROP TABLE IF EXISTS `chat_conversation`;
CREATE TABLE `chat_conversation`  (
  `chat_conversation_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '聊天会话id',
  `user_id` int(11) NULL DEFAULT NULL COMMENT '发送用户id',
  `focused_user_id` int(11) NULL DEFAULT NULL COMMENT '接受用户id',
  `status` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '状态',
  `create_time` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建时间',
  `update_time` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `is_send_msg` int(11) NULL DEFAULT NULL COMMENT '是否已读 0否 1是',
  `is_wx_msg` int(11) NULL DEFAULT NULL COMMENT '消息提示是否已发送',
  `orders_id` int(11) NULL DEFAULT NULL COMMENT '订单id',
  PRIMARY KEY (`chat_conversation_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 109 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of chat_conversation
-- ----------------------------

-- ----------------------------
-- Table structure for chats
-- ----------------------------
DROP TABLE IF EXISTS `chats`;
CREATE TABLE `chats`  (
  `chat_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '会话id',
  `create_time` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建时间',
  `store_id` bigint(20) NULL DEFAULT NULL COMMENT '总后台id(总后台传0',
  `store_head` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '后台头像',
  `store_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '商户昵称',
  `store_count` int(11) NULL DEFAULT 0 COMMENT '后台未读条数',
  `user_id` bigint(20) NULL DEFAULT NULL COMMENT '用户id',
  `user_head` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '用户头像',
  `user_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '用户昵称',
  `user_count` int(20) NULL DEFAULT 0 COMMENT '用户未读条数',
  `sys_user_id` bigint(20) NULL DEFAULT NULL COMMENT '商户id',
  `sys_user_head` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '商户头像',
  `sys_user_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '商户昵称',
  `sys_user_count` int(20) NULL DEFAULT 0 COMMENT '商户未读条数',
  PRIMARY KEY (`chat_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 105 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '聊天会话' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of chats
-- ----------------------------

-- ----------------------------
-- Table structure for chats_content
-- ----------------------------
DROP TABLE IF EXISTS `chats_content`;
CREATE TABLE `chats_content`  (
  `chat_content_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '会话内容id',
  `chat_id` bigint(20) NULL DEFAULT NULL COMMENT '会话Id',
  `content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '聊天内容',
  `create_time` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建时间',
  `send_type` bigint(20) NULL DEFAULT NULL COMMENT '消息来源（1用户消息 2好友消息）',
  `status` int(11) NULL DEFAULT 1 COMMENT '是否已读(1未读 2已读)',
  `type` int(1) NULL DEFAULT NULL COMMENT '类型（1文字 2图片 3链接）',
  `user_id` bigint(20) NULL DEFAULT NULL COMMENT '用户id',
  `sys_user_id` bigint(20) NULL DEFAULT NULL COMMENT '管理端用户id',
  `store_id` bigint(20) NULL DEFAULT NULL COMMENT '后台id（总后台传0）',
  PRIMARY KEY (`chat_content_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1179 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '聊天会话内容' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of chats_content
-- ----------------------------

-- ----------------------------
-- Table structure for city_info
-- ----------------------------
DROP TABLE IF EXISTS `city_info`;
CREATE TABLE `city_info`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `city_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '城市名称',
  `parent_id` int(11) NOT NULL COMMENT '上级id',
  `is_enable` int(1) NOT NULL COMMENT '是否启用 1否 2是',
  `sort` int(11) NULL DEFAULT NULL COMMENT '排序',
  `has_children` int(1) NULL DEFAULT NULL COMMENT '是否有子节点 1否 2是',
  `agent_user_id` int(11) NULL DEFAULT NULL COMMENT '代理用户id',
  `base_kilometres` decimal(10, 2) NULL DEFAULT NULL COMMENT '基础公里数',
  `base_money` decimal(10, 2) NULL COMMENT '基础价格',
  `unit_over_money` decimal(10, 2) NULL COMMENT '额外每公里价格(单位:元)',
  `night_money` decimal(10, 2) NULL COMMENT '每公里费用（22:00~23:59）',
  `early_money` decimal(10, 2) NULL COMMENT '每公里费用（00:00~06:59）',
  `minute_money` decimal(10, 2) NULL COMMENT '每分钟时长费(单位:元)',
  `ping_rate` decimal(10, 2) NULL COMMENT '平台抽成比例（0.1表示10%）',
  `rider_rate` decimal(10, 2) NULL COMMENT '师傅收益默认比例（0.1表示10%）',
  `free_wait_time` int(11) NULL DEFAULT NULL COMMENT '免费等待时长(分钟)',
  `wait_minute_money` decimal(10, 2) NULL COMMENT '等待每分钟价格(单位:元)',
  `agent_time` datetime(0) NULL DEFAULT NULL COMMENT '设置|取消代理时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `id`(`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '城市' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of city_info
-- ----------------------------

-- ----------------------------
-- Table structure for common_info
-- ----------------------------
DROP TABLE IF EXISTS `common_info`;
CREATE TABLE `common_info`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '配置id',
  `create_at` varchar(255) CHARACTER SET big5 COLLATE big5_chinese_ci NULL DEFAULT NULL COMMENT '时间',
  `max` varchar(255) CHARACTER SET big5 COLLATE big5_chinese_ci NULL DEFAULT NULL COMMENT '未使用',
  `min` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '配置名称',
  `type` int(11) NULL DEFAULT NULL COMMENT '类型',
  `value` text CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL COMMENT '对应值',
  `condition_from` varchar(255) CHARACTER SET big5 COLLATE big5_chinese_ci NULL DEFAULT NULL COMMENT '分类',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 818 CHARACTER SET = big5 COLLATE = big5_chinese_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of common_info
-- ----------------------------
INSERT INTO `common_info` VALUES (1, '2024-01-09 17:37:58', NULL, '客服二维码', 1, 'https://daijia.xianmaxiong.com/file/uploadPath/2024/01/09/0375c9eb36ef7b06628b27b5838f2d89.jpg', 'image');
INSERT INTO `common_info` VALUES (2, '2020-10-22 14:39:31', NULL, '公众号二维码', 2, 'http://renwu.xiansqx.com', 'image');
INSERT INTO `common_info` VALUES (5, '2024-05-16 20:30:03', NULL, '微信公众号APPID', 5, '', 'weixin');
INSERT INTO `common_info` VALUES (11, '2020-08-10 15:06:55', NULL, '单笔最高可提现金额', 11, '200', 'fuwufei');
INSERT INTO `common_info` VALUES (12, '2024-12-06 14:47:56', NULL, '后台服务名称	', 12, '省钱兄', 'xitong');
INSERT INTO `common_info` VALUES (16, '2023-07-31 14:50:46', NULL, '公众号Token', 16, 'mxkj', 'xitongs');
INSERT INTO `common_info` VALUES (19, '2023-07-21 15:59:32', NULL, 'h5域名配置', 19, 'https://shunfengche.xianmxkj.com', 'xitong');
INSERT INTO `common_info` VALUES (20, '2021-08-27 10:49:01', NULL, '后台管理平台域名配置', 20, 'https://shunfengcheadmin.xianmxkj.com', 'xitong');
INSERT INTO `common_info` VALUES (21, '2020-02-25 20:43:38', NULL, '微信公众号秘钥', 21, '', 'weixin');
INSERT INTO `common_info` VALUES (22, '2023-07-14 13:41:23', NULL, '师傅端域名配置', 22, 'https://shunfengcheshop.xianmxkj.com', 'xitong');
INSERT INTO `common_info` VALUES (25, '2024-11-07 18:26:33', NULL, 'app邀请注册链接', 25, 'https://shunfengche.xianmxkj.com', 'xitong');
INSERT INTO `common_info` VALUES (31, '2020-03-28 00:46:38', NULL, '腾讯云短信clientId	', 31, '', 'duanxin');
INSERT INTO `common_info` VALUES (32, '2020-03-28 00:47:05', NULL, '腾讯云短信clientSecret	', 32, '', 'duanxin');
INSERT INTO `common_info` VALUES (44, '2024-12-06 14:47:26', NULL, '联系客服（微信）', 44, '17777375957', 'xitong');
INSERT INTO `common_info` VALUES (45, '2024-11-18 11:10:03', NULL, '用户端微信小程序APPID', 45, '', 'weixin');
INSERT INTO `common_info` VALUES (46, '2024-11-18 11:10:09', NULL, '用户端微信小程序秘钥', 46, '', 'weixin');
INSERT INTO `common_info` VALUES (49, '2022-03-14 17:43:13', NULL, '分享安卓下载地址', 49, 'https://pt2.0.xianmxkj.com/ptv2.apk', 'xitong');
INSERT INTO `common_info` VALUES (50, '2020-03-29 00:21:40', NULL, '分享苹果下载地址', 50, 'https://www.pgyer.com/c11o', 'xitong');
INSERT INTO `common_info` VALUES (53, '2020-03-29 00:21:40', NULL, '开启微信登录', 53, '是', 'xitongs');
INSERT INTO `common_info` VALUES (60, '2020-09-23 15:53:12', NULL, 'APP用户端消息推送PushAppKey', 60, 'uW0zDpss4H9YBco3dgOUM8', 'appxiaoxi');
INSERT INTO `common_info` VALUES (61, '2020-09-23 15:53:24', NULL, 'APP用户端消息推送PushAppId', 61, 'ciYgxyP9Xb95ig2yowsIF6', 'appxiaoxi');
INSERT INTO `common_info` VALUES (62, '2020-09-23 15:53:30', NULL, 'APP用户端消息推送PushMasterSecret', 62, '7mjw0QAlTD8s7TJWfAuCTA', 'appxiaoxi');
INSERT INTO `common_info` VALUES (63, '2020-06-04 16:34', NULL, '企业支付宝APPID', 63, '', 'zhifubao');
INSERT INTO `common_info` VALUES (64, '2020-06-04 16:34', NULL, '企业支付宝公钥', 64, '', 'zhifubao');
INSERT INTO `common_info` VALUES (65, '2020-06-04 16:34', NULL, '企业支付宝商户秘钥', 65, '', 'zhifubao');
INSERT INTO `common_info` VALUES (68, '2020-07-13 15:17', NULL, '文件上传阿里云Endpoint', 68, 'http://oss-cn-beijing.aliyuncs.com', 'xitong');
INSERT INTO `common_info` VALUES (69, '2020-10-22 14:39:49', NULL, '文件上传阿里云账号accessKeyId', 69, '', 'xitong');
INSERT INTO `common_info` VALUES (70, '2020-10-22 14:39:53', NULL, '文件上传阿里云账号accessKeySecret', 70, '', 'xitong');
INSERT INTO `common_info` VALUES (71, '2020-07-13 15:1', NULL, '文件上传阿里云Bucket名称', 71, '', 'xitong');
INSERT INTO `common_info` VALUES (72, '2020-07-13 15:1', NULL, '文件上传阿里云Bucket域名', 72, 'https://shegnqx.oss-cn-beijing.aliyuncs.com', 'xitong');
INSERT INTO `common_info` VALUES (74, '2020-07-27 15:1', NULL, '微信AppappId', 74, '', 'weixin');
INSERT INTO `common_info` VALUES (75, '2020-07-27 15:1', NULL, '微信商户key', 75, '', 'weixin');
INSERT INTO `common_info` VALUES (76, '2020-07-27 15:1', NULL, '微信商户号mchId', 76, '', 'weixin');
INSERT INTO `common_info` VALUES (79, '2022-09-10 12:00:14', NULL, '短信服务商（1 腾讯云  2阿里云  3短信宝）', 79, '1', 'duanxin');
INSERT INTO `common_info` VALUES (87, '2022-01-09 14:02:19', NULL, '提现最低额度', 87, '10', 'fuwufei');
INSERT INTO `common_info` VALUES (90, '2020-10-22 14:38:53', NULL, '阿里云登陆或注册模板code（开启阿里云短信必须配置）', 90, 'SMS_200190994', 'duanxin');
INSERT INTO `common_info` VALUES (91, '2020-10-22 14:38:59', NULL, '阿里云找回密码模板code（开启阿里云短信必须配置）', 91, 'SMS_200176048', 'duanxin');
INSERT INTO `common_info` VALUES (92, '2020-10-22 14:39:05', NULL, '阿里云绑定手机号模板code（开启阿里云短信必须配置）', 92, 'SMS_200186024', 'duanxin');
INSERT INTO `common_info` VALUES (93, '2020-10-22 14:39:10', NULL, '阿里云短信accessKeyId', 93, '', 'duanxin');
INSERT INTO `common_info` VALUES (94, '2020-10-22 14:39:15', NULL, '阿里云短信accessSecret', 94, '', 'duanxin');
INSERT INTO `common_info` VALUES (97, '2020-07-27 15:17', NULL, '支付方式 1企业 2省钱兄支付平台', 97, '1', 'xitongs');
INSERT INTO `common_info` VALUES (98, '2023-07-24 18:05:11', NULL, '支付宝转账方式 1密钥  2证书  3手动转账', 98, '3', 'xitong');
INSERT INTO `common_info` VALUES (99, '2021-02-25 09:52:14', NULL, '省钱兄支付平台秘钥（转账方式开启省钱兄平台转账后启用）', 99, '', 'xitongs');
INSERT INTO `common_info` VALUES (114, '2021-08-30 16:15:16', NULL, '提现手续费', 114, '0.01', 'fuwufei');
INSERT INTO `common_info` VALUES (115, '2020-11-04 10:31:40', NULL, 'Android APP 下载是否浏览器打开', 115, '否', 'xitongs');
INSERT INTO `common_info` VALUES (116, '2020-11-04 10:31:40', NULL, '苹果 APP 下载是否浏览器打开', 116, '否', 'xitongs');
INSERT INTO `common_info` VALUES (128, '2024-11-26 13:47:29', NULL, '用户端腾讯地图key', 128, 'MWDBZ-E32CR-GUHWL-WHLAU-6ES76-3PBNV', 'weixin');
INSERT INTO `common_info` VALUES (129, '2022-01-01 19:00:49', NULL, '师傅默认佣金比例', 129, '0.7', 'fuwufei');
INSERT INTO `common_info` VALUES (130, '2024-11-26 13:11:30', NULL, '一级佣金默认分成比例', 130, '0', 'fuwufei');
INSERT INTO `common_info` VALUES (131, '2024-11-26 13:11:35', NULL, '二级佣金默认分成比例', 131, '0', 'fuwufei');
INSERT INTO `common_info` VALUES (136, '2022-12-06 18:30:31', NULL, '是否app微信分享', 136, '是', 'kaiguan');
INSERT INTO `common_info` VALUES (164, '2022-09-13 15:48:56', NULL, '短信宝用户名', 164, '', 'duanxin');
INSERT INTO `common_info` VALUES (165, '2022-09-13 15:49:05', NULL, '短信宝密码', 165, '', 'duanxin');
INSERT INTO `common_info` VALUES (234, '2020-11-04 10:31:40', NULL, '上传方式 1阿里云oss  2本地', 234, '2', 'xitongs');
INSERT INTO `common_info` VALUES (237, '2023-06-15 13:42:2', NULL, '师傅取消订单扣款比例', 237, '0.1', 'fuwufei');
INSERT INTO `common_info` VALUES (245, '2020-11-04 10:30:40', NULL, '隐私政策', 246, '<p>本应用尊重并保护所有使用服务用户的个人隐私权。为了给您提供更准确、更有个性化的服务，本应用会按照本隐私权政策的规定使用和披露您的个人信息。但本应用将以高度的勤勉、审慎义务对待这些信息。除本隐私权政策另有规定外，在未征得您事先许可的情况下，本应用不会将这些信息对外披露或向第三方提供。本应用会不时更新本隐私权政策。 您在同意本应用服务使用协议之时，即视为您已经同意本隐私权政策全部内容。本隐私权政策属于本应用服务使用协议不可分割的一部分。</p><p>1. 适用范围</p><p>(a) 在您注册本应用帐号时，您根据本应用要求提供的个人注册信息；</p><p>(b) 在您使用本应用网络服务，或访问本应用平台网页时，本应用自动接收并记录的您的浏览器和计算机上的信息，包括但不限于您的IP地址、浏览器的类型、使用的语言、访问日期和时间、软硬件特征信息及您需求的网页记录等数据；</p><p>(c) 本应用通过合法途径从商业伙伴处取得的用户个人数据。</p><p>您了解并同意，以下信息不适用本隐私权政策：</p><p>(a) 您在使用本应用平台提供的搜索服务时输入的关键字信息；</p><p>(b) 本应用收集到的您在本应用发布的有关信息数据，包括但不限于参与活动、成交信息及评价详情；</p><p>(c) 违反法律规定或违反本应用规则行为及本应用已对您采取的措施。</p><p>2. 信息使用</p><p>(a)本应用不会向任何无关第三方提供、出售、出租、分享或交易您的个人信息，除非事先得到您的许可，或该第三方和本应用（含本应用关联公司）单独或共同为您提供服务，且在该服务结束后，其将被禁止访问包括其以前能够访问的所有这些资料。</p><p>(b) 本应用亦不允许任何第三方以任何手段收集、编辑、出售或者无偿传播您的个人信息。任何本应用平台用户如从事上述活动，一经发现，本应用有权立即终止与该用户的服务协议。</p><p>(c) 为服务用户的目的，本应用可能通过使用您的个人信息，向您提供您感兴趣的信息，包括但不限于向您发出产品和服务信息，或者与本应用合作伙伴共享信息以便他们向您发送有关其产品和服务的信息（后者需要您的事先同意）。</p><p>3. 信息披露</p><p>在如下情况下，本应用将依据您的个人意愿或法律的规定全部或部分的披露您的个人信息：</p><p>(a) 经您事先同意，向第三方披露；</p><p>(b)为提供您所要求的产品和服务，而必须和第三方分享您的个人信息；</p><p>(c) 根据法律的有关规定，或者行政或司法机构的要求，向第三方或者行政、司法机构披露；</p><p>(d) 如您出现违反中国有关法律、法规或者本应用服务协议或相关规则的情况，需要向第三方披露；</p><p>(e) 如您是适格的知识产权投诉人并已提起投诉，应被投诉人要求，向被投诉人披露，以便双方处理可能的权利纠纷；</p><p>(f) 在本应用平台上创建的某一交易中，如交易任何一方履行或部分履行了交易义务并提出信息披露请求的，本应用有权决定向该用户提供其交易对方的联络方式等必要信息，以促成交易的完成或纠纷的解决。</p><p>(g) 其它本应用根据法律、法规或者网站政策认为合适的披露。</p><p>4. 信息存储和交换</p><p>本应用收集的有关您的信息和资料将保存在本应用及（或）其关联公司的服务器上，这些信息和资料可能传送至您所在国家、地区或本应用收集信息和资料所在地的境外并在境外被访问、存储和展示。</p><p>5. Cookie的使用</p><p>(a) 在您未拒绝接受cookies的情况下，本应用会在您的计算机上设定或取用cookies ，以便您能登录或使用依赖于cookies的本应用平台服务或功能。本应用使用cookies可为您提供更加周到的个性化服务，包括推广服务。</p><p>(b) 您有权选择接受或拒绝接受cookies。您可以通过修改浏览器设置的方式拒绝接受cookies。但如果您选择拒绝接受cookies，则您可能无法登录或使用依赖于cookies的本应用网络服务或功能。</p><p>(c) 通过本应用所设cookies所取得的有关信息，将适用本政策。</p><p>6. 信息安全</p><p>(a) 本应用帐号均有安全保护功能，请妥善保管您的用户名及密码信息。本应用将通过对用户密码进行加密等安全措施确保您的信息不丢失，不被滥用和变造。尽管有前述安全措施，但同时也请您注意在信息网络上不存在“完善的安全措施”。</p><p>(b) 在使用本应用网络服务进行网上交易时，您不可避免的要向交易对方或潜在的交易对方披露自己的个人信息，如联络方式或者邮政地址。请您妥善保护自己的个人信息，仅在必要的情形下向他人提供。如您发现自己的个人信息泄密，尤其是本应用用户名及密码发生泄露，请您立即联络本应用客服，以便本应用采取相应措施。</p><p>7.本隐私政策的更改</p><p>(a)如果决定更改隐私政策，我们会在本政策中、本公司网站中以及我们认为适当的位置发布这些更改，以便您了解我们如何收集、使用您的个人信息，哪些人可以访问这些信息，以及在什么情况下我们会透露这些信息。</p><p>(b)本公司保留随时修改本政策的权利，因此请经常查看。如对本政策作出重大更改，本公司会通过网站通知的形式告知。</p>', 'xieyi');
INSERT INTO `common_info` VALUES (246, '2020-11-04 10:31:40', NULL, '用户协议', 245, '<p>尊敬的用户您好：在您使用本服务之前，请您认真阅读本用户协议，更好的了解我们所提供的服务以及您享有的权利义务。您开始使用时，即表示您已经了解并确认接受了本文件中的全部条款，包括我们对本服务条款随时做的任何修改。</p><p>一、协议的效力</p><p>本协议内容包括协议正文及所有已经发布或将来可能发布的各类规则。所有规则为本协议不可分割的组成部分，与协议正文具有同等法律效力。您承诺接受并遵守本协议的约定。如果您不同意本协议的约定，您应立即停止使用本平台服务。</p><p>二、用户行为规范</p><p>用户同意将不会利用本服务进行任何违法或不正当的活动，包括但不限于下列行为∶</p><p>发布或以其它方式传送含有下列内容之一的信息：</p><p>反对宪法所确定的基本原则的；</p><p>危害国家安全，泄露国家秘密，颠覆国家政权，破坏国家统一的；</p><p>损害国家荣誉和利益的；</p><p>煽动民族仇恨、民族歧视、破坏民族团结的；</p><p>破坏国家宗教政策，宣扬邪教和封建迷信的；</p><p>散布谣言，扰乱社会秩序，破坏社会稳定的；</p><p>散布淫秽、色情、赌博、暴力、凶杀、恐怖或者教唆犯罪的；</p><p>侮辱或者诽谤他人，侵害他人合法权利的；</p><p>含有虚假、诈骗、有害、胁迫、侵害他人隐私、骚扰、侵害、中伤、粗俗、猥亵、或其它道德上令人反感的内容；</p><p>含有当地法律、法规、规章、条例以及任何具有法律效力之规范所限制或禁止的其它内容的；</p><p>含有不适合在本平台展示的内容；</p><p>以任何方式危害他人的合法权益；</p><p>冒充其他任何人或机构，或以虚伪不实的方式陈述或谎称与任何人或机构有关；</p><p>将依据任何法律或合约或法定关系（例如由于雇佣关系和依据保密合约所得知或揭露之内部资料、专属及机密资料）知悉但无权传送之任何内容加以发布、发送电子邮件或以其它方式传送；</p><p>将侵害他人著作权、专利权、商标权、商业秘密、或其它专属权利（以下简称“专属权利”）之内容加以发布或以其它方式传送；</p><p>将任何广告信函、促销资料、“垃圾邮件”、““滥发信件”、“连锁信件”、“直销”或其它任何形式的劝诱资料加以发布、发送或以其它方式传送；</p><p>将设计目的在于干扰、破坏或限制任何计算机软件、硬件或通讯设备功能之计算机病毒（包括但不限于木马程序（trojan horses）、蠕虫（worms）、定时炸弹、删除蝇（cancelbots）（以下简称“病毒”）或其它计算机代码、档案和程序之任何资料，加以发布、发送或以其它方式传送；</p><p>干扰或破坏本服务或与本服务相连线之服务器和网络，或违反任何关于本服务连线网络之规定、程序、政策或规范；</p><p>跟踪、人肉搜索或以其它方式骚扰他人；</p><p>故意或非故意地违反任何适用的当地、国家法律，以及任何具有法律效力的规则；</p><p>未经合法授权而截获、篡改、收集、储存或删除他人个人信息、站内邮件或其它数据资料，或将获知的此类资料用于任何非法或不正当目的。</p><p>三、知识产权</p><p>本平台所有设计图样以及其他图样、产品及服务名称。任何人不得使用、复制或用作其他用途。未经我们许可，任何单位和个人不得私自复制、传播、展示、镜像、上载、下载、使用，或者从事任何其他侵犯我们知识产权的行为。否则，我们将追究相关法律责任。</p><p>我们鼓励用户充分利用平台自由地张贴和共享自己的信息，但这些内容必须位于公共领域内，或者用户拥有这些内容的使用权。同时，用户对于其创作并在本平台上发布的合法内容依法享有著作权及其相关权利。</p><p>四、免责声明</p><p>互联网是一个开放平台，用户将照片等个人资料上传到互联网上，有可能会被其他组织或个人复制、转载、擅改或做其它非法用途，用户必须充分意识此类风险的存在。用户明确同意其使用本服务所存在的风险将完全由其自己承担；因其使用本服务而产生的一切后果也由其自己承担，我们对用户不承担任何责任。</p><p>对于用户上传的照片、资料、证件等，已采用相关措施并已尽合理努力进行审核，但不保证其内容的正确性、合法性或可靠性，相关责任由上传上述内容的会员负责。</p><p>尽管已采取相应的技术保障措施 ，但用户仍有可能收到各类的广告信或其他不以招聘/应聘为目的邮件或其它方式传送的任何内容，本平台不承担责任。</p><p>对于各种广告信息、链接、资讯等，不保证其内容的正确性、合法性或可靠性，相关责任由广告商承担；用户通过本服务与广告商进行任何形式的通讯或商业往来，或参与促销活动，包含相关商品或服务之付款及交付，以及达成的其它任何相关条款、条件、保证或声明，完全为用户与广告商之间之行为，与本平台无关。用户因前述任何交易或前述广告商而遭受的任何性质的损失或损害，本平台不承担任何责任。</p><p>本平台不保证其提供的服务一定能满足用户的要求和期望，也不保证服务不会中断，对服务的及时性、安全性、准确性也都不作保证。对于因不可抗力或无法控制的原因造成的网络服务中断或其他缺陷，不承担任何责任。我们不对用户所发布信息的删除或储存失败承担责任。我们有权判断用户的行为是否符合本网站使用协议条款之规定，如果我们认为用户违背了协议条款的规定，我们有终止向其提供服务的权利。</p><p>本平台保留变更、中断或终止部分网络服务的权利。保留根据实际情况随时调整平台提供的服务种类、形式的权利。本平台不承担因业务调整给用户造成的损失。本平台仅提供相关服务，除此之外与本服务有关的设备（如电脑、调制解调器及其他与接入互联网有关的装置）及所需的费用（如为接入互联网而支付的电话费及上网费）均应由用户自行负担。</p>', 'xieyi');
INSERT INTO `common_info` VALUES (247, '2023-07-21 14:00:06', NULL, '师傅入驻协议', 247, '<p>师傅入驻协议</p><p>本应用尊重并保护所有使用服务用户的个人隐私权。为了给您提供更准确、更有个性化的服务，本应用会按照本隐私权政策的规定使用和披露您的个人信息。但本应用将以高度的勤勉、审慎义务对待这些信息。除本隐私权政策另有规定外，在未征得您事先许可的情况下，本应用不会将这些信息对外披露或向第三方提供。本应用会不时更新本隐私权政策。 您在同意本应用服务使用协议之时，即视为您已经同意本隐私权政策全部内容。本隐私权政策属于本应用服务使用协议不可分割的一部分。</p><p>1. 适用范围</p><p>(a) 在您注册本应用帐号时，您根据本应用要求提供的个人注册信息；</p><p>(b) 在您使用本应用网络服务，或访问本应用平台网页时，本应用自动接收并记录的您的浏览器和计算机上的信息，包括但不限于您的IP地址、浏览器的类型、使用的语言、访问日期和时间、软硬件特征信息及您需求的网页记录等数据；</p><p>(c) 本应用通过合法途径从商业伙伴处取得的用户个人数据。</p><p>您了解并同意，以下信息不适用本隐私权政策：</p><p>(a) 您在使用本应用平台提供的搜索服务时输入的关键字信息；</p><p>(b) 本应用收集到的您在本应用发布的有关信息数据，包括但不限于参与活动、成交信息及评价详情；</p><p>(c) 违反法律规定或违反本应用规则行为及本应用已对您采取的措施。</p><p>2. 信息使用</p><p>(a)本应用不会向任何无关第三方提供、出售、出租、分享或交易您的个人信息，除非事先得到您的许可，或该第三方和本应用（含本应用关联公司）单独或共同为您提供服务，且在该服务结束后，其将被禁止访问包括其以前能够访问的所有这些资料。</p><p>(b) 本应用亦不允许任何第三方以任何手段收集、编辑、出售或者无偿传播您的个人信息。任何本应用平台用户如从事上述活动，一经发现，本应用有权立即终止与该用户的服务协议。</p><p>(c) 为服务用户的目的，本应用可能通过使用您的个人信息，向您提供您感兴趣的信息，包括但不限于向您发出产品和服务信息，或者与本应用合作伙伴共享信息以便他们向您发送有关其产品和服务的信息（后者需要您的事先同意）。</p><p>3. 信息披露</p><p>在如下情况下，本应用将依据您的个人意愿或法律的规定全部或部分的披露您的个人信息：</p><p>(a) 经您事先同意，向第三方披露；</p><p>(b)为提供您所要求的产品和服务，而必须和第三方分享您的个人信息；</p><p>(c) 根据法律的有关规定，或者行政或司法机构的要求，向第三方或者行政、司法机构披露；</p><p>(d) 如您出现违反中国有关法律、法规或者本应用服务协议或相关规则的情况，需要向第三方披露；</p><p>(e) 如您是适格的知识产权投诉人并已提起投诉，应被投诉人要求，向被投诉人披露，以便双方处理可能的权利纠纷；</p><p>(f) 在本应用平台上创建的某一交易中，如交易任何一方履行或部分履行了交易义务并提出信息披露请求的，本应用有权决定向该用户提供其交易对方的联络方式等必要信息，以促成交易的完成或纠纷的解决。</p><p>(g) 其它本应用根据法律、法规或者网站政策认为合适的披露。</p><p>4. 信息存储和交换</p><p>本应用收集的有关您的信息和资料将保存在本应用及（或）其关联公司的服务器上，这些信息和资料可能传送至您所在国家、地区或本应用收集信息和资料所在地的境外并在境外被访问、存储和展示。</p><p>5. Cookie的使用</p><p>(a) 在您未拒绝接受cookies的情况下，本应用会在您的计算机上设定或取用cookies ，以便您能登录或使用依赖于cookies的本应用平台服务或功能。本应用使用cookies可为您提供更加周到的个性化服务，包括推广服务。</p><p>(b) 您有权选择接受或拒绝接受cookies。您可以通过修改浏览器设置的方式拒绝接受cookies。但如果您选择拒绝接受cookies，则您可能无法登录或使用依赖于cookies的本应用网络服务或功能。</p><p>(c) 通过本应用所设cookies所取得的有关信息，将适用本政策。</p><p>6. 信息安全</p><p>(a) 本应用帐号均有安全保护功能，请妥善保管您的用户名及密码信息。本应用将通过对用户密码进行加密等安全措施确保您的信息不丢失，不被滥用和变造。尽管有前述安全措施，但同时也请您注意在信息网络上不存在“完善的安全措施”。</p><p>(b) 在使用本应用网络服务进行网上交易时，您不可避免的要向交易对方或潜在的交易对方披露自己的个人信息，如联络方式或者邮政地址。请您妥善保护自己的个人信息，仅在必要的情形下向他人提供。如您发现自己的个人信息泄密，尤其是本应用用户名及密码发生泄露，请您立即联络本应用客服，以便本应用采取相应措施。</p><p>7.本隐私政策的更改</p><p>(a)如果决定更改隐私政策，我们会在本政策中、本公司网站中以及我们认为适当的位置发布这些更改，以便您了解我们如何收集、使用您的个人信息，哪些人可以访问这些信息，以及在什么情况下我们会透露这些信息。</p><p>(b)本公司保留随时修改本政策的权利，因此请经常查看。如对本政策作出重大更改，本公司会通过网站通知的形式告知。</p>', 'xieyi');
INSERT INTO `common_info` VALUES (248, '2024-11-18 11:10:29', NULL, '师傅端微信小程序APPID', 248, '', 'weixin');
INSERT INTO `common_info` VALUES (249, '2024-11-18 11:10:36', NULL, '师傅端微信小程序秘钥', 249, '', 'weixin');
INSERT INTO `common_info` VALUES (250, '2020-07-27 15:1', NULL, '师傅端微信商户key', 250, '', 'weixin');
INSERT INTO `common_info` VALUES (251, '2024-11-22 17:31:43', NULL, '师傅端微信商户号mchId', 251, '', 'weixin');
INSERT INTO `common_info` VALUES (252, '2024-12-06 14:46:43', NULL, '联系客服（电话）', 252, '17777375957', 'xitong');
INSERT INTO `common_info` VALUES (253, '2022-01-18 16:13:07', NULL, '新用户赠送优惠券id及数量', 253, '1,3', 'hongbao');
INSERT INTO `common_info` VALUES (256, '2022-09-19 18:29:13', NULL, '代驾服务用户协议', 256, '<p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">跑腿协议</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">一、总则</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">本协议为XX跑腿服务有限公司（以下简称：XX跑腿）“服务协议”的补充条款</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">欢迎使用XX跑腿为您提供的跑腿服务，一旦您使用我司的跑腿服务，即表示您已接受了我司“服务协议”以及“本协议”所述的条款和条件。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">二、基本条件</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">使用跑腿业务前，您必须已是XX跑腿的注册会员，会员资料必须保持真实、准确、完整和反应当前情况。倘若您提供的资料不真实、准确和完整或我公司有合理理由怀疑该资料不真实、准确、完整的，我公司&nbsp;有权暂停或终止您的会员身份，并有权拒绝您在目前和将来以任何形式使用服务。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">会员注册过程中，您将选择注册名和密码。注册名的选择应遵守法律法规及社会公德。您必须对您的密码保密，您将对您注册名和密码下发生的所有活动承担责任。如发现任何人未经您同意使用您的注册名跟密码，你需立即通知我公司；同时，对该行为造成的损害，我公司不负任何责任。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">本公司跑腿业务接收的每票托送物品价值不高于500元，价值超过500元的托送物品我司将不承接托送业务。托送时本公司无审核托寄物品实际价值的义务。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">每个订单单次托送物品的总重量≤5kg、最长边≤50cm；</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">即时送范围以发件人位置为中心5公里半径内，约80KM2；</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">取送私人物品、代购商店商品，不接收非普通物品委托。(如：火车票代购，餐厅餐品代取)。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">三、发件人的权利和义务</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">发件人的权利</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">1、发件人有权根据本协议要求承运人按照约定时间将物品安全送达目的地和指定收件人。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">2、发件人有权指示承运人在将物品交付收件人前将物品运回始发地，或途中停止运输、或在目的地或途中将物品交其他收件人。但这种指示必须是通过XX跑腿服务热线确认的。发件人行使该权利不得使承运人或其他发件人遭受损害，并承担由此产生的一切费用。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">3、发件人对因承运人的违约而造成的损失有权要求承运人赔偿。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">4、发件人授权承运人在发生突发、紧急情况，而承运人无法及时向发件人请示情况下为保护发件人的利益或运输工具安全的情况下对物品紧急处置权。承运人不承担由此而造成的发件人损失，但处理措施明显不当的除外。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">5、收件人拒绝接受物品或无法同收件人联系的，发件人恢复对物品的处理权。发件人支付运费及其他费用的义务并不因此而免除，同时发件人基于对物品的处理所产生的费用同样有支付的义务。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">发件人的义务</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">1、发件人应具体、准确、如实填写送件地址。如因发件人填写错误、字迹模糊造成运送延误、物品破损或遗失的，承运人不承担责任。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">2、发件人对服务单证上所填关于物品的各项说明和声明的正确性应负责任。对于因为这些说明和声明不合规定、不正确或不完备而使承运人或任何其他所带来的不良后果由发件人承担。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">3、发件人保证所交付的物品或物品中所夹带的物品不属于国家法律、法规、规章规定的禁止或限制运输物及其他危害运输安全的物品。包括但不限于易燃、易爆、放射性、毒性、腐蚀性危险品、鲜活、淫秽物品、古董、不明粉末状物品、有价证券、现金等其他禁止流通物等。发件人对违反本条而造成的风险自己承担，对给承运人或任何其他人的一切损失承担赔偿责任。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">4、发件人保证向承运人所交付的物品已经包装妥当，是完全适宜承运人运送的。承运人只要按照通常做法而无需非凡注重即可履行运送义务。对于不可倒置、怕震、精密、易碎等对运送有非凡要求的物品，发件人应采取防止损害的包装措施，并标出适当、明显的标记。&nbsp;发件人未按约定或通常方式对物品进行适运性包装的，承运人有权拒绝运送。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">5、发件人应当按照承运人提供的费用标准支付相关费用。如收件人不肯签收，发件人须支付往返的运费。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">四、承运人的权利和义务</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">1、按约收取服务费的权利。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">2、收到服务订单后，应及时同发件人联系，并在订单要求的取件时间取件。网站预约的取件时间仅供参考，实际取件时间以最后的电话确认为准，取件后配送骑士通常会在指定的时间内将物品交付到指定地点及收件人手里。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">3、承运人应按照发件人的指示及时、谨慎运送。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">4、在物品达到目的地时，承运人应及时通知收件人提货。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">5、承运人的责任期间自接受物品时起至承运人将物品交付收件人止。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">6、因承运人责任造成货物损失的，承运人有赔偿义务。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">7、承运人在收件人拒绝提货或收件人无法联系的情况下应及时和发件人联系，在发件人指示出对该物品的新的交付对象时承运人的责任期间重新计算。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">8、承运人对因不可抗力的原因造成的运送延误，物品毁损、丢失不承担责任。不可抗力指的是不能预见、不能避免、并不能克服的客观情况，它包括但不限于自然灾难、军事事件、社会事件、国家机关的行为。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">9、由于物品本身的自然属性、质量或缺陷、合理损耗而造成的损失，以及发件人自己包装，到达时外包装完好而内件缺少或损坏的，承运人免责。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">五、收件人权利</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">1、收件人收到物品时，对承运人提起运送延误、物品毁损或丢失的异议权专属于收件人。收件人未能及时提出合法异议的，发件人不得以运送延误，物品毁损或丢失为由向承运人提出索赔或对抗承运人的诉讼（包括仲裁）请求。发件人和收件人不得利用约定改变上述异议提起权的行使人。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">2、收件人有验货的权利。对外包装无破损的，一旦发现内有物品与运单上的品名、数量不一致的，收件人保留向发件人异议的权利。对于非承运人包装的货物，承运人仅对货物外包装破损负责。收件人对于外包装破损的异议，应在承运人将货物交付收件人的同时提出。在发件人或其指定付款人向承运人支付全部费用前，承运人不受理任何索赔请求。并且索赔要求仅限货物到达交割时提出，收件人交接货物的同时未提出索赔要求的，视为货物交割时完好无损。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">3、任何异议的提出应当在上述规定的期限内写在服务单凭证上或另以书面提出。</span></p><p class=\"ql-align-justify\"><span style=\"color: rgb(51, 51, 51);\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;XX跑腿服务有限公司</span></p><p><br></p>', 'xieyi');
INSERT INTO `common_info` VALUES (261, '2024-11-14 14:42:36', NULL, '师傅实名认证保证金费用', 261, '100', 'fuwufei');
INSERT INTO `common_info` VALUES (262, '2020-07-09 17:59:45', NULL, '师傅微信公众号APPID', 262, '', 'weixin');
INSERT INTO `common_info` VALUES (263, '2020-02-25 20:43:38', NULL, '师傅微信公众号秘钥', 263, '', 'weixin');
INSERT INTO `common_info` VALUES (264, '2022-09-05 19:10:16', NULL, '微信证书路径', 264, '/www/wwwroot/pt2.0.xianmxkj.com/service/weixin/apiclient_cert.p12', 'weixin');
INSERT INTO `common_info` VALUES (265, '2020-02-25 20:43:38', NULL, '支付宝证书路径', 265, '', 'zhifubao');
INSERT INTO `common_info` VALUES (266, '2020-02-25 20:43:38', NULL, '支付宝证书appid', 266, '', 'zhifubao');
INSERT INTO `common_info` VALUES (267, '2020-02-25 20:43:38', NULL, '支付宝证书密钥', 267, '', 'zhifubao');
INSERT INTO `common_info` VALUES (270, '2024-11-27 10:11:09', NULL, '小程序是否上架', 270, '是', 'kaiguan');
INSERT INTO `common_info` VALUES (271, '2024-11-26 14:46:44', NULL, '用户端腾讯地图名字', 271, '省钱兄顺风车用户端', 'weixin');
INSERT INTO `common_info` VALUES (274, '2024-12-06 14:47:02', NULL, '联系客服', 274, '17777375957', 'xitong');
INSERT INTO `common_info` VALUES (275, '2022-12-04 19:23:45', NULL, '首页是否要地图', 275, '否', 'kaiguans');
INSERT INTO `common_info` VALUES (276, '2022-01-06 09:12:16', NULL, '用户端小程序分享文案', 276, '快来码兄跑腿和我一起赚点零花钱', 'xitong');
INSERT INTO `common_info` VALUES (277, '2022-09-16 20:21:01', NULL, '用户端小程序分享图', 277, 'https://xianhua.xianmaxiong.com/file/uploadPath/2022/09/16/ebd6d55e5038181dbec3dcf456b3a7b4.png', 'image');
INSERT INTO `common_info` VALUES (278, '2023-07-14 15:18:34', NULL, '默认头像', 278, 'https://daijia.xianmaxiong.com/file/uploadPath/2023/07/14/876ace7fc7f61dd1db6b6ac63c3e90e0.jpg', 'image');
INSERT INTO `common_info` VALUES (280, '2022-03-16 10:16:57', NULL, '微信提现方式 1自动 2手动', 280, '2', 'weixin');
INSERT INTO `common_info` VALUES (282, '2024-11-22 14:51:40', NULL, '师傅端腾讯地图key', 282, 'VIWBZ-5OM3F-CV7JZ-NLKJY-AXSYV-TMFM6', 'weixin');
INSERT INTO `common_info` VALUES (283, '2024-11-26 14:47:01', NULL, '师傅端腾讯地图名字', 283, '省钱兄顺风车师傅端', 'weixin');
INSERT INTO `common_info` VALUES (284, '2025-01-22 16:49:20', NULL, '师傅端小程序是否上架(是:下线,否:上线)', 284, '是', 'kaiguan');
INSERT INTO `common_info` VALUES (289, '2020-09-23 15:53:12', NULL, 'APP师傅端消息推送PushAppKey', 289, 'LblnhQAwFD6WUQygQ1wkR3', 'appxiaoxi');
INSERT INTO `common_info` VALUES (290, '2020-09-23 15:53:24', NULL, 'APP师傅端消息推送PushAppId', 290, '79k17gsKPI7LY3VUs5z0I6', 'appxiaoxi');
INSERT INTO `common_info` VALUES (291, '2020-09-23 15:53:30', NULL, 'APP师傅端消息推送PushMasterSecret', 291, 'Y5VcruwDIuAUZXbMRq4XZ7', 'appxiaoxi');
INSERT INTO `common_info` VALUES (294, '2020-02-25 20:43:38', NULL, '师傅微信AppappId', 294, 'wxdbd888f4bc8f08cd', 'weixin');
INSERT INTO `common_info` VALUES (304, '2022-09-16 16:12:33', NULL, '邀请用户赠送优惠券id及数量', 304, '13,1', 'hongbao');
INSERT INTO `common_info` VALUES (309, '2022-09-16 19:45:01', NULL, '是否开启邀请好友赠送优惠券', 309, '是', 'kaiguan');
INSERT INTO `common_info` VALUES (312, '2020-11-04 10:30:40', NULL, '通用APP下载地址	', 312, 'https://pt2.0.xianmxkj.com/ptv2.apk', 'xitong');
INSERT INTO `common_info` VALUES (313, '2025-01-22 16:43:46', NULL, '小程序用户端是否上线2', 313, '否', 'kaiguan');
INSERT INTO `common_info` VALUES (314, '2022-09-19 18:28:10', NULL, '计费协议', 314, '<p>跑腿标准收费标准</p><p><br></p><p>起步价（2公里内） 10元</p><p><br></p><p>3-10公里（每公里加价） 1.5元</p><p><br></p><p>11-30公里（每公里加价） 2.0元</p><p><br></p><p>超出30公里（每公里加价） 3元</p><p><br></p><p><br></p><p><br></p><p>物品重点收费标准：</p><p><br></p><p>物品重量0-25Kg  0元</p><p><br></p><p>物品重量26-30Kg 5元</p><p><br></p><p>物品重量31-40Kg 10元</p><p><br></p><p>物品重量41-50Kg 15元</p><p><br></p><p><br></p><p><br></p><p>特殊时段费用：</p><p><br></p><p>特殊时间段费用（22:00~23:59）额外加价 5元</p><p><br></p><p>特殊时间段费用（00:00~06:59）额外加价 10元</p><p><br></p><p><br></p><p>其他费用：</p><p>保价费（每价值100元） 1元</p>', 'xieyi');
INSERT INTO `common_info` VALUES (323, '2022-09-19 18:25:07', NULL, '开票说明', 323, '1)跑腿平台上线根据订单开具发票功能，用户可在充值开票中对之前的未开票金额进行开票。\r\n2)根据相关政策规定，发票内容仅支持开具“服务费”和\r\n“技术服务费”；\r\n3）如果使用余额消费后在订单开票中无法找到可开票订单,则为用户之前在充值开票中预开了该部分发票,当您的余额消费大于之前预开发票金额后可根据订单开票；\r\n4) 如果充值开票小于1元，则无法开具，可拔打客服电话\r\n进行反馈;\r\n5)可开具发票金额不包含充值赠送抵扣，体验券、第三方\r\n支付优惠金额等优惠费用，不包含向第三方支付的商品费用及平台的服务费、打赏费、系统等待费等；同时对优惠券开票，仅支持下单时购买、充值时购买的优惠券包进行开票，以实际购买金额为准；\r\n6)电子发票单张不超过1000元，若您申请的发票超过单张开票限额，系统将自动进行发票拆分；\r\n7)被驳回的发票开具申请记录,可重新编辑申请信息再次提交申请；\r\n8） 如您填错发票抬头信息需要进行修改，请您及时联系\r\n平台客服人员为您处理；如果发票已经寄出，请您收到\r\n发票后立即与跑腿平台客服人员联系；', 'xitong');
INSERT INTO `common_info` VALUES (341, '2022-11-07 14:02:02', NULL, '客服APPid', 341, 'ww16896a4e2489dd2d', 'xitong');
INSERT INTO `common_info` VALUES (342, '2022-11-07 14:02:10', NULL, '客服链接', 342, 'https://work.weixin.qq.com/kfid/kfc59fa3a70b4f7cde1', 'xitong');
INSERT INTO `common_info` VALUES (343, '2023-07-07 18:19:01', NULL, '客服联系方式 1 手机号 2企业微信 3客服二维码', 343, '3', 'xitong');
INSERT INTO `common_info` VALUES (348, '2020-11-04 10:30:40', NULL, '师傅apk下载地址', 348, 'https://ptqs2.0.xianmxkj.com/ptqsv2.apk', 'xitong');
INSERT INTO `common_info` VALUES (353, '2023-06-30 14:20:22', NULL, '发票最小金额', 318, '5', 'fuwufei');
INSERT INTO `common_info` VALUES (354, '2023-07-17 11:21:19', NULL, '是否开启赠送新人优惠券(是:开始,否:关闭)', 354, '是', 'kaiguan');
INSERT INTO `common_info` VALUES (355, '2023-07-14 15:13:22', NULL, '是否开启微信提现开关', 355, '是', 'kaiguan');
INSERT INTO `common_info` VALUES (356, '2023-07-14 15:13:22', NULL, '是否开启支付宝提现开关', 356, '是', 'kaiguan');
INSERT INTO `common_info` VALUES (357, '2022-09-16 20:21:01', NULL, '师傅端小程序分享图', 357, 'https://xianhua.xianmaxiong.com/file/uploadPath/2022/09/16/ebd6d55e5038181dbec3dcf456b3a7b4.png', 'image');
INSERT INTO `common_info` VALUES (358, '2024-12-06 14:48:24', NULL, '师傅端小程序分享文案', 358, '快来和我一起赚点零花钱', 'xitong');
INSERT INTO `common_info` VALUES (360, '2023-07-19 16:36:22', NULL, '用户注销协议', 360, '1、除非您已充分阅读、完全理解并接受本协议所有条款，否则，**请您不要发起账号注销流程、操作。**您单击“同意”或“下一步”，或您开始进行任何账号注销的流程、操作，或者以其他任何明示或者默示方式表示接受本协议的，均视为您已阅读并同意签署本协议。本协议产生法律效力，成为对双方均具有约束力的法律文件。 请您务必审慎阅读、充分理解各条款内容，特别是免除或者限制责任的条款、对您权利进行限制的条款、约定争议解决方式和司法管辖的条款（如第四条相关约定）等。限制、免责条款或者其他涉及您重大权益的条款可能以加粗、加下划线等形式提示您重点注意。', 'xieyi');
INSERT INTO `common_info` VALUES (361, '2023-07-21 16:36:22', NULL, '服务协议', 361, '代驾服务协议', 'xieyi');
INSERT INTO `common_info` VALUES (362, '2024-12-05 13:19:08', NULL, '师傅端小程序是否上线(是:下线,否:上线)', 362, '否', 'kaiguan');
INSERT INTO `common_info` VALUES (363, '2023-07-27 10:10:22', NULL, '每个人的初始信用分', 363, '10', 'xitong');
INSERT INTO `common_info` VALUES (364, '2023-07-27 10:10:22', NULL, '每次取消扣除的信用分数量', 364, '1', 'xitong');
INSERT INTO `common_info` VALUES (365, '2023-07-28 18:05:51', NULL, '低于多少不能接单', 365, '6', 'xitong');
INSERT INTO `common_info` VALUES (366, '2024-11-22 18:51:07', NULL, '是否开启申请发票', 366, '否', 'kaiguan');
INSERT INTO `common_info` VALUES (382, '2021-08-14 19:09:54', NULL, '阿里云隐私号码池key', 382, 'FC100000169218008', 'duanxin');
INSERT INTO `common_info` VALUES (383, '2021-08-14 19:09:54', NULL, '是否开启阿里云隐私电话', 383, '是', 'kaiguan');
INSERT INTO `common_info` VALUES (386, '2023-01-29 15:05:32', NULL, '阿里云隐私号码accessKeyId', 386, '', 'duanxin');
INSERT INTO `common_info` VALUES (387, '2023-01-29 15:05:50', NULL, '阿里云隐私号码accessKeySecret', 387, '', 'duanxin');
INSERT INTO `common_info` VALUES (414, '2024-11-20 19:35:57', NULL, '地图方式 1腾讯 2天地图', 414, '1', 'xitong');
INSERT INTO `common_info` VALUES (415, '2023-07-26 16:27:15', NULL, '天地图key', 415, 'cc3051d93f476fdf11abbbfa3e009657', 'xitong');
INSERT INTO `common_info` VALUES (418, '2023-07-26 16:27:15', NULL, '阿里云隐私号码通话录音是否开启', 418, '是', 'kaiguan');
INSERT INTO `common_info` VALUES (425, '2024-06-25 14:34:01', NULL, '是否开启紧急报警语音提交', 425, '是', 'kaiguan');
INSERT INTO `common_info` VALUES (426, '2024-09-05 15:07:28', NULL, '顺风车最大拼车人数', 426, '4', 'xitong');
INSERT INTO `common_info` VALUES (427, '2024-11-20 10:11:30', NULL, '用户端小程序订单状态通知', 427, 'yxO8GOSaD-iLNL8ejuYp-4EFym1QU9FJAEQk9Y7Ydy0', 'weixin');
INSERT INTO `common_info` VALUES (428, '2024-11-19 15:27:01', NULL, '师傅端小程序订单状态通知', 428, 'H56bBdQfBhtYrQRFeUwZKGS3sCVDgoSX25bElhQcHQM', 'weixin');
INSERT INTO `common_info` VALUES (429, '2024-11-19 15:24:30', NULL, '师傅端小程序新订单通知', 429, '72iwMMGUdCEgUtLWODiIWNGn_36ot0jXdCn5dKODpho', 'weixin');
INSERT INTO `common_info` VALUES (432, '2024-09-05 15:07:28', NULL, '师傅端公众号新订单通知', 432, '_qq1iHCy-xYeUu7qAXFwmXRLK-RxqPJLM5HXl-Bk_DA	', 'weixins');
INSERT INTO `common_info` VALUES (433, '2024-09-05 15:07:28', NULL, '师傅端公众号接单通知', 433, 'Kc01hCQrK3wVI42Abvf4NoKoQppV1gxsKt3WMKe_rCg', 'weixins');
INSERT INTO `common_info` VALUES (434, '2024-09-05 15:07:28', NULL, '师傅端公众号开始通知', 434, 'V97HS-R_ykY4uqzFgobuSKuwBgTfAauUecOQ0mutDlQ', 'weixins');
INSERT INTO `common_info` VALUES (435, '2024-09-05 15:07:28', NULL, '师傅端公众号完成通知', 435, 'Ld7zLLpjybO7ttwrs3ZvSWrS2GN1cj0huGrOxd9IsfY', 'weixins');
INSERT INTO `common_info` VALUES (436, '2024-09-05 15:07:28', NULL, '师傅端公众号退款通知', 436, 'Ld7zLLpjybO7ttwrs3ZvSWrS2GN1cj0huGrOxd9IsfY', 'weixins');
INSERT INTO `common_info` VALUES (437, '2024-09-05 15:07:28', NULL, '用户端公众号下单通知', 437, 'fkTENPNR567snXp3qg1mhptIc7yvTSw7yHxJvAhvhgE', 'weixins');
INSERT INTO `common_info` VALUES (438, '2024-09-05 15:07:28', NULL, '用户端公众号接单通知', 438, 'Kc01hCQrK3wVI42Abvf4NoKoQppV1gxsKt3WMKe_rCg', 'weixins');
INSERT INTO `common_info` VALUES (439, '2024-09-05 15:07:28', NULL, '用户端公众号开始通知', 439, 'V97HS-R_ykY4uqzFgobuSKuwBgTfAauUecOQ0mutDlQ', 'weixins');
INSERT INTO `common_info` VALUES (440, '2024-09-05 15:07:28', NULL, '用户端公众号完成通知', 440, 'Ld7zLLpjybO7ttwrs3ZvSWrS2GN1cj0huGrOxd9IsfY', 'weixins');
INSERT INTO `common_info` VALUES (441, '2024-09-05 15:07:28', NULL, '用户端公众号退款通知', 441, 'Ld7zLLpjybO7ttwrs3ZvSWrS2GN1cj0huGrOxd9IsfY', 'weixins');
INSERT INTO `common_info` VALUES (442, '2024-09-05 15:07:28', NULL, '公众号消息跳转 1小程序 2h5', 442, '1', 'weixin');
INSERT INTO `common_info` VALUES (443, '2024-09-05 15:07:28', NULL, '是否开启公众号自动登录', 443, '是', 'kaiguan');
INSERT INTO `common_info` VALUES (444, '2024-12-06 14:48:11', NULL, '紧急求助电话', 444, '17777375957', 'xitong');
INSERT INTO `common_info` VALUES (629, '2024-09-05 15:07:28', NULL, '微信转账证书路径（pem格式）', 629, 'C:\\Users\\fang\\Desktop\\WXCertUtil\\cert\\1649504662_20240923_cert\\apiclient_key.pem', 'weixin');
INSERT INTO `common_info` VALUES (630, '2024-09-05 15:07:28', NULL, '商户证书序列号', 630, '', 'weixin');
INSERT INTO `common_info` VALUES (631, '2024-09-05 15:07:28', NULL, '商户APIV3密钥', 631, '', 'weixin');
INSERT INTO `common_info` VALUES (632, '2024-12-06 15:03:35', NULL, '是否开通会员功能', 632, '否', 'kaiguan');
INSERT INTO `common_info` VALUES (633, '2024-12-10 14:59:35', NULL, '是否开启线上收费 是（线上） 否（线下）', 633, '是', 'kaiguan');
INSERT INTO `common_info` VALUES (634, '2024-11-26 13:07:34', NULL, '是否开通保证金', 634, '否', 'kaiguan');
INSERT INTO `common_info` VALUES (635, '2024-09-05 15:07:28', NULL, '会员开通协议', 635, '1、除非您已充分阅读、完全理解并接受本协议所有条款，否则，**请您不要发起账号注销流程、操作。**您单击“同意”或“下一步”，或您开始进行任何账号注销的流程、操作，或者以其他任何明示或者默示方式表示接受本协议的，均视为您已阅读并同意签署本协议。本协议产生法律效力，成为对双方均具有约束力的法律文件。 请您务必审慎阅读、充分理解各条款内容，特别是免除或者限制责任的条款、对您权利进行限制的条款、约定争议解决方式和司法管辖的条款（如第四条相关约定）等。限制、免责条款或者其他涉及您重大权益的条款可能以加粗、加下划线等形式提示您重点注意。', 'xieyi');
INSERT INTO `common_info` VALUES (809, '2023-03-18 11:05:50', NULL, '百度云appId', 809, '', 'xitong');
INSERT INTO `common_info` VALUES (810, '2023-03-18 11:05:50', NULL, '百度云apiKey', 810, '', 'xitong');
INSERT INTO `common_info` VALUES (811, '2023-03-18 11:05:50', NULL, '百度云secretKey', 811, '', 'xitong');
INSERT INTO `common_info` VALUES (813, '2024-08-28 14:34:40', NULL, '是否开启隐私电话', 813, '是', 'kaiguan');
INSERT INTO `common_info` VALUES (814, '2024-11-22 10:46:27', NULL, '聊天公告', 814, '严禁任意诱导第三方平台私下交易的行为，谨防受骗， 涉嫌线下收款等属于严重安全风险，严禁相关服务。平台已建立内容安全监测与举报机制，如发现有发 布违规文字、语音或图片，将受到警告、禁言、封号等 处罚。一旦发现，请及时联系客服', 'xitong');
INSERT INTO `common_info` VALUES (815, '2024-08-28 14:34:40', NULL, '百度云男生语音音色', 815, '4149', 'xitong');
INSERT INTO `common_info` VALUES (816, '2024-08-28 14:34:40', NULL, '百度云女生语音音色', 816, '4254', 'xitong');
INSERT INTO `common_info` VALUES (817, '2024-11-22 17:52:50', NULL, '是否开启在线聊天', 817, '是', 'kaiguan');

-- ----------------------------
-- Table structure for credit_record
-- ----------------------------
DROP TABLE IF EXISTS `credit_record`;
CREATE TABLE `credit_record`  (
  `record_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '记录id',
  `sys_user_name` varchar(25) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '操作人用户',
  `sys_user_id` int(11) NULL DEFAULT NULL COMMENT '操作人id',
  `rider_user_id` int(11) NULL DEFAULT NULL COMMENT '师傅id',
  `rider_user_name` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '师傅昵称',
  `rider_phone` varchar(25) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '师傅手机号',
  `last_credit_score` int(11) NULL DEFAULT NULL COMMENT '修改前的信用分',
  `type` int(1) NULL DEFAULT NULL COMMENT '1增加 2减少',
  `num` int(11) NULL DEFAULT NULL COMMENT '分数',
  `next_credit_score` int(11) NULL DEFAULT NULL COMMENT '修改后的信用分',
  `reason` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`record_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 114 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of credit_record
-- ----------------------------

-- ----------------------------
-- Table structure for driver
-- ----------------------------
DROP TABLE IF EXISTS `driver`;
CREATE TABLE `driver`  (
  `driver_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '司机认证信息id',
  `user_id` int(11) NULL DEFAULT NULL COMMENT '用户id',
  `driver_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '姓名',
  `date_birth` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '出生日期',
  `driving_years` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '驾龄',
  `front_identity_card` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '身份证人像面',
  `back_identity_card` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '身份证国徽面',
  `driving_license` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '行驶证',
  `driver_license` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '驾驶证',
  `driver_color` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '车辆颜色',
  `driver_plate` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '车牌',
  `driver_brand` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '车辆品牌',
  `status` int(11) NULL DEFAULT NULL COMMENT '状态 1待审核 2已通过 3已拒绝',
  `create_time` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建时间',
  `audit_content` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '审核内容',
  `is_listening_orders` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否开启听单 1是 2否',
  `seat_num` int(11) NULL DEFAULT NULL COMMENT '可提供的座位数',
  `is_friends` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否有亲友同行 1是 2否',
  `is_city_orders` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '听单偏好 播市内订单 1是',
  `is_province_orders` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '听单偏好 播跨城订单 1是',
  `orders_km` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '换乘距离 km',
  `orders_start_time` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '出发时间',
  `orders_type` int(255) NULL DEFAULT NULL COMMENT '听单类型 1不限 2拼座 3独享',
  `city` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '当前所在城市',
  `longitude` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '经度',
  `latitude` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '维度',
  `music_type` int(11) NULL DEFAULT NULL COMMENT '语音类型 1男生 2女生',
  PRIMARY KEY (`driver_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 24 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of driver
-- ----------------------------

-- ----------------------------
-- Table structure for driver_route
-- ----------------------------
DROP TABLE IF EXISTS `driver_route`;
CREATE TABLE `driver_route`  (
  `driver_route_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '司机路线id',
  `user_id` int(11) NULL DEFAULT NULL COMMENT '用户id',
  `driver_id` int(11) NULL DEFAULT NULL COMMENT '司机id',
  `ship_address_id` int(11) NULL DEFAULT NULL COMMENT '出发地址id',
  `ship_province` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '出发省',
  `ship_city` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '出发市',
  `ship_district` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '出发区',
  `ship_address` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '出发地址',
  `ship_address_longitude` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '出发地址经度',
  `ship_address_latitude` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '出发地址维度',
  `delivery_address_id` int(11) NULL DEFAULT NULL COMMENT '目的地址id',
  `delivery_province` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '目的省',
  `delivery_city` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '目的市',
  `delivery_district` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '目的区',
  `delivery_address` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '目的地址',
  `delivery_address_longitude` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '目的地址经度',
  `delivery_address_latitude` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '目的地址维度',
  `start_time` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '出发时间',
  `status` int(11) NULL DEFAULT NULL COMMENT '状态 1正常 2关闭',
  `create_time` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建时间',
  `seat_num` int(11) NULL DEFAULT NULL COMMENT '可提供的座位数',
  `is_friends` int(11) NULL DEFAULT NULL COMMENT '是否有亲友同行 1是 2否',
  `is_high_speed_price` int(11) NULL DEFAULT NULL COMMENT '高速费 1司机承担 2乘客承担 3费用AA',
  PRIMARY KEY (`driver_route_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 94 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of driver_route
-- ----------------------------

-- ----------------------------
-- Table structure for fixed_stroke
-- ----------------------------
DROP TABLE IF EXISTS `fixed_stroke`;
CREATE TABLE `fixed_stroke`  (
  `fixed_stroke_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '固定行程id',
  `ship_province` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '出发省',
  `ship_city` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '出发市',
  `ship_district` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '出发区',
  `ship_address` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '出发地址',
  `ship_address_longitude` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '出发地址经度',
  `ship_address_latitude` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '出发地址维度',
  `delivery_province` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '目的省',
  `delivery_city` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '目的市',
  `delivery_district` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '目的区',
  `delivery_address` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '目的地址',
  `delivery_address_longitude` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '目的地址经度',
  `delivery_address_latitude` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '目的地址维度',
  `pay_money` decimal(10, 2) NULL DEFAULT NULL COMMENT '一口价',
  `status` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '状态 1开启 2关闭',
  `create_time` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`fixed_stroke_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of fixed_stroke
-- ----------------------------

-- ----------------------------
-- Table structure for illegal_type
-- ----------------------------
DROP TABLE IF EXISTS `illegal_type`;
CREATE TABLE `illegal_type`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `illegal` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '投诉类型',
  `forfeit_money` double(10, 2) NULL DEFAULT NULL COMMENT '该投诉罚款金额',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of illegal_type
-- ----------------------------
INSERT INTO `illegal_type` VALUES (1, '联系不上师傅', 2.00);
INSERT INTO `illegal_type` VALUES (3, '师傅未按时送达', 2.00);
INSERT INTO `illegal_type` VALUES (4, '师傅损坏车辆', 3.00);
INSERT INTO `illegal_type` VALUES (5, '师傅态度恶劣', 4.00);
INSERT INTO `illegal_type` VALUES (6, '其他', 5.00);

-- ----------------------------
-- Table structure for invoice
-- ----------------------------
DROP TABLE IF EXISTS `invoice`;
CREATE TABLE `invoice`  (
  `invoice_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '发票id',
  `user_type` int(1) NULL DEFAULT NULL COMMENT '用户类型 1公司 2个人',
  `invoice_type` int(1) NULL DEFAULT NULL COMMENT '发票类型 1电子发票 2纸质发票',
  `invoice_content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '发票内容',
  `invoice_money` decimal(10, 2) NULL DEFAULT NULL COMMENT '发票金额',
  `user_email` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '申请人电子邮件',
  `user_phone` varchar(25) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '申请人手机号码',
  `status` int(1) NULL DEFAULT NULL COMMENT '1已提交 2开票完成 3开票失败',
  `invoicing_time` datetime(0) NULL DEFAULT NULL COMMENT '开票时间',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `user_id` int(11) NULL DEFAULT NULL COMMENT '申请人id',
  `indent_number` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '订单号',
  `invoice_title` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '发票标题',
  `invoice_header` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '发票抬头',
  `tax_payer_number` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '纳税人识别号',
  `bank_address` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '注册地址',
  `bank_phone` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '注册电话',
  `bank_deposit` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '开户行',
  `bank_number` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '银行卡号',
  PRIMARY KEY (`invoice_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 37 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '发票表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of invoice
-- ----------------------------

-- ----------------------------
-- Table structure for member
-- ----------------------------
DROP TABLE IF EXISTS `member`;
CREATE TABLE `member`  (
  `member_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '会员特权id',
  `member_img` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '特权图标',
  `member_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '特权名称',
  `sort` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '排序',
  `content` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '内容',
  PRIMARY KEY (`member_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 8 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of member
-- ----------------------------
INSERT INTO `member` VALUES (4, 'https://jiazhengv5.xianmaxiong.com/file/uploadPath/2024/11/08/a4dd17b83dfe597bac587e466fab9e14.png', '月月领券', '1', '超值礼包月月领');
INSERT INTO `member` VALUES (6, 'https://jiazhengv5.xianmaxiong.com/file/uploadPath/2024/11/08/541b6110b4f5c93e719a91305aba52d6.png', '星级管家', '4', '1v1专线星级服务');
INSERT INTO `member` VALUES (7, 'https://jiazhengv5.xianmaxiong.com/file/uploadPath/2024/11/08/1dd5a9b6eed18ea24b3c793d8ea5e9d0.png', '订单加速', '3', '优先匹配师傅');

-- ----------------------------
-- Table structure for message_info
-- ----------------------------
DROP TABLE IF EXISTS `message_info`;
CREATE TABLE `message_info`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '消息id',
  `content` varchar(1024) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '内容',
  `create_at` varchar(600) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建时间',
  `image` varchar(600) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '图片',
  `is_see` varchar(600) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否已查看0否 2是',
  `send_state` varchar(600) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '发送状态',
  `send_time` varchar(600) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '发送时间',
  `state` varchar(600) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '分类',
  `title` varchar(600) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '标题',
  `url` varchar(600) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '地址',
  `type` varchar(600) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '消息类型  5 用户消息 6订单消息 7新订单通知  10行程备注 11浏览记录 12腾讯地图key轮询 13听单语音播报  18隐私号码记录',
  `platform` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '公共字段',
  `user_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '用户id',
  `user_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '用户名',
  `user_type` int(1) NULL DEFAULT NULL COMMENT '1发单端 2接单端',
  `by_user_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '对方用户名',
  `orders_id` int(11) NULL DEFAULT NULL COMMENT '订单id',
  `by_user_id` int(11) NULL DEFAULT NULL COMMENT '对方用户id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 13754 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of message_info
-- ----------------------------

-- ----------------------------
-- Table structure for msg
-- ----------------------------
DROP TABLE IF EXISTS `msg`;
CREATE TABLE `msg`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '验证码id',
  `code` varchar(255) CHARACTER SET big5 COLLATE big5_chinese_ci NULL DEFAULT NULL COMMENT '验证码',
  `phone` varchar(255) CHARACTER SET big5 COLLATE big5_chinese_ci NULL DEFAULT NULL COMMENT '手机号',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `index_name`(`code`, `phone`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 345 CHARACTER SET = big5 COLLATE = big5_chinese_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of msg
-- ----------------------------

-- ----------------------------
-- Table structure for notice
-- ----------------------------
DROP TABLE IF EXISTS `notice`;
CREATE TABLE `notice`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '公告id',
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '公告标题',
  `url` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '公告链接',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  `status` int(11) NULL DEFAULT NULL COMMENT '状态 0正常 1删除',
  `type` int(11) NULL DEFAULT NULL COMMENT '公告类型 1word  2url',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 10 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of notice
-- ----------------------------
INSERT INTO `notice` VALUES (9, '码兄跑腿上线啦！！上线啦！！！', '1234', '2021-12-30 13:57:28', '2022-09-13 11:15:42', 0, 1);

-- ----------------------------
-- Table structure for orders
-- ----------------------------
DROP TABLE IF EXISTS `orders`;
CREATE TABLE `orders`  (
  `orders_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '订单id',
  `orders_no` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '订单号',
  `ship_user_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '下单人姓名',
  `ship_user_phone` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '下单人手机',
  `ship_address_id` int(11) NULL DEFAULT NULL COMMENT '出发地址id',
  `ship_province` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '出发省',
  `ship_city` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '出发市',
  `ship_district` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '出发区',
  `ship_address` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '出发地址',
  `ship_address_longitude` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '出发地址经度',
  `ship_address_latitude` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '出发地址维度',
  `delivery_address_id` int(11) NULL DEFAULT NULL COMMENT '目的地址id',
  `delivery_province` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '目的省',
  `delivery_city` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '目的市',
  `delivery_district` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '目的区',
  `delivery_address` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '目的地址',
  `delivery_address_longitude` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '目的地址经度',
  `delivery_address_latitude` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '目的地址维度',
  `appointment_start_time` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '预约开始时间',
  `appointment_end_time` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '预约结束时间',
  `appointment_type` int(11) NULL DEFAULT NULL COMMENT '预约类型 1独享 2拼单',
  `appointment_num` int(11) NULL DEFAULT NULL COMMENT '预约人数',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `sum_money` decimal(10, 2) NULL DEFAULT NULL COMMENT '订单总金额',
  `pay_money` decimal(10, 2) NULL DEFAULT NULL COMMENT '支付金额',
  `drive_money` decimal(10, 2) NULL DEFAULT NULL COMMENT '司机收益',
  `user_id` int(11) NULL DEFAULT NULL COMMENT '用户id',
  `one_user_id` int(11) NULL DEFAULT NULL COMMENT '一级用户',
  `one_user_money` decimal(10, 2) NULL DEFAULT NULL COMMENT '一级用户收益',
  `two_user_id` int(11) NULL DEFAULT NULL COMMENT '二级用户',
  `two_user_money` decimal(10, 2) NULL DEFAULT NULL COMMENT '二级用户收益',
  `ping_money` decimal(10, 2) NULL DEFAULT NULL COMMENT '平台收益',
  `coupon_id` int(11) NULL DEFAULT NULL COMMENT '优惠券id',
  `coupon_money` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '优惠券金额',
  `coupon_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '优惠券名称',
  `driver_id` int(11) NULL DEFAULT NULL COMMENT '司机id',
  `status` int(11) NULL DEFAULT NULL COMMENT '状态 1待支付 2待接单 3已接单 4进行中 5已抵达 6已取消',
  `km_distance` double NULL DEFAULT NULL COMMENT '总公里数',
  `distance` double NULL DEFAULT NULL COMMENT '总米数',
  `pay_way` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '支付方式 1微信小程序 2微信公众号 3微信app 4支付宝 5零钱',
  `pay_time` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '支付时间',
  `end_time` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '完成时间',
  `start_time` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '开始时间',
  `taking_time` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '接单时间',
  `create_time` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建时间',
  `one_driver_user_id` int(11) NULL DEFAULT NULL COMMENT '一级师傅',
  `one_driver_user_money` decimal(10, 2) NULL DEFAULT NULL COMMENT '一级师傅收益',
  `two_driver_user_id` int(11) NULL DEFAULT NULL COMMENT '二级师傅',
  `two_driver_user_money` decimal(10, 2) NULL DEFAULT NULL COMMENT '二级师傅收益',
  `is_refund` int(11) NULL DEFAULT NULL COMMENT '是否退款  1是',
  `driver_user_id` int(11) NULL DEFAULT NULL COMMENT '司机用户id',
  `driver_route_id` int(11) NULL DEFAULT NULL COMMENT '司机行程id',
  `is_fixed_stroke` int(11) NULL DEFAULT NULL COMMENT '是否是一口价订单',
  `fixed_stroke_id` int(11) NULL DEFAULT NULL COMMENT '固定行程一口价id',
  PRIMARY KEY (`orders_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 310 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of orders
-- ----------------------------

-- ----------------------------
-- Table structure for pay_details
-- ----------------------------
DROP TABLE IF EXISTS `pay_details`;
CREATE TABLE `pay_details`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '充值记录id',
  `classify` int(255) NULL DEFAULT NULL COMMENT '分类（1微信 1app微信 2微信公众号 3微信小程序 4支付宝）',
  `order_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '订单id',
  `money` decimal(10, 2) NULL DEFAULT NULL COMMENT '充值金额',
  `user_id` int(11) NULL DEFAULT NULL COMMENT '用户id',
  `state` int(11) NULL DEFAULT 0 COMMENT '0待支付 1支付成功 2失败',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `pay_time` datetime(0) NULL DEFAULT NULL COMMENT '支付时间',
  `type` int(11) NULL DEFAULT NULL COMMENT '支付类型 1充值 2订单 3实名认证 4交保证金',
  `remark` text CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL COMMENT '备注',
  `trade_no` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL DEFAULT NULL COMMENT '支付宝交易订单号',
  `parent_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL DEFAULT NULL COMMENT '关联id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3320 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_bin COMMENT = '充值记录' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of pay_details
-- ----------------------------

-- ----------------------------
-- Table structure for price_rule
-- ----------------------------
DROP TABLE IF EXISTS `price_rule`;
CREATE TABLE `price_rule`  (
  `price_rule_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '计价规则id',
  `start_num` int(11) NULL DEFAULT NULL COMMENT '开始公里数',
  `end_num` int(11) NULL DEFAULT NULL COMMENT '结束公里数',
  `group_price` decimal(10, 2) NULL DEFAULT NULL COMMENT '乘客拼座价格',
  `price` decimal(10, 2) NULL DEFAULT NULL COMMENT '乘客独享价格',
  `driver_group_price` decimal(10, 2) NULL DEFAULT NULL COMMENT '司机拼座收益',
  `driver_price` decimal(10, 2) NULL DEFAULT NULL COMMENT '司机独享收益',
  `people_num` int(11) NULL DEFAULT NULL COMMENT '人数',
  `status` int(11) NULL DEFAULT NULL COMMENT '状态 1开启 2关闭',
  `create_time` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`price_rule_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 18 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '计价规则' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of price_rule
-- ----------------------------
INSERT INTO `price_rule` VALUES (1, 4, 10, 1.13, 1.49, 5.50, 6.50, 1, 1, '2024-11-01 10:52:02');
INSERT INTO `price_rule` VALUES (2, 11, 30, 0.93, 1.24, 21.00, 23.00, 1, 1, '2024-11-01 10:53:32');
INSERT INTO `price_rule` VALUES (3, 31, 50, 0.85, 1.31, 40.00, 55.00, 1, 1, '2024-11-01 10:53:47');
INSERT INTO `price_rule` VALUES (5, 0, 5, 2.00, 3.00, 6.50, 7.50, 2, 1, '2024-11-01 10:52:02');
INSERT INTO `price_rule` VALUES (6, 6, 10, 3.00, 4.00, 22.00, 24.00, 2, 1, '2024-11-01 10:53:32');
INSERT INTO `price_rule` VALUES (7, 0, 5, 6.00, 7.00, 5.50, 6.50, 3, 1, '2024-11-01 10:52:02');
INSERT INTO `price_rule` VALUES (8, 6, 10, 20.00, 25.00, 21.00, 23.00, 3, 1, '2024-11-01 10:53:32');
INSERT INTO `price_rule` VALUES (9, 0, 5, 6.00, 7.00, 5.50, 6.50, 4, 1, '2024-11-01 10:52:02');
INSERT INTO `price_rule` VALUES (10, 6, 10, 20.00, 25.00, 21.00, 23.00, 4, 1, '2024-11-01 10:53:32');
INSERT INTO `price_rule` VALUES (12, 11, 20, 4.00, 5.00, 41.00, 56.00, 2, 1, '2024-11-01 10:53:47');
INSERT INTO `price_rule` VALUES (13, 11, 20, 50.00, 60.00, 40.00, 55.00, 3, 1, '2024-11-01 10:53:47');
INSERT INTO `price_rule` VALUES (14, 11, 20, 50.00, 60.00, 40.00, 55.00, 4, 1, '2024-11-01 10:53:47');
INSERT INTO `price_rule` VALUES (15, 0, 3, 1.43, 1.53, NULL, NULL, 1, 1, '2024-11-06 16:13:59');
INSERT INTO `price_rule` VALUES (16, 51, 100, 0.77, 1.01, NULL, NULL, 1, 1, '2024-11-06 16:15:19');
INSERT INTO `price_rule` VALUES (17, 101, 9999, 0.34, 0.46, NULL, NULL, 1, 1, '2024-11-06 16:15:19');

-- ----------------------------
-- Table structure for recharge_config
-- ----------------------------
DROP TABLE IF EXISTS `recharge_config`;
CREATE TABLE `recharge_config`  (
  `recharge_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '配置id',
  `money` decimal(10, 2) NULL DEFAULT NULL COMMENT '金额',
  `coupon_id` int(11) NULL DEFAULT NULL COMMENT '优惠券id',
  `coupon_num` int(11) NULL DEFAULT NULL COMMENT '优惠券数量',
  `sort` int(11) NULL DEFAULT NULL COMMENT '排序',
  `is_enable` int(1) NULL DEFAULT NULL COMMENT '是否开启(0否 1是)',
  PRIMARY KEY (`recharge_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '充值配置表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of recharge_config
-- ----------------------------
INSERT INTO `recharge_config` VALUES (2, 0.01, NULL, 0, 1, 1);
INSERT INTO `recharge_config` VALUES (3, 0.01, 15, 1, 2, 1);
INSERT INTO `recharge_config` VALUES (4, 100.00, 1, 10, 3, 1);
INSERT INTO `recharge_config` VALUES (5, 200.00, 1, 20, 4, 1);
INSERT INTO `recharge_config` VALUES (6, 500.00, 1, 50, 5, 1);

-- ----------------------------
-- Table structure for rider_location
-- ----------------------------
DROP TABLE IF EXISTS `rider_location`;
CREATE TABLE `rider_location`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `user_id` int(11) NULL DEFAULT NULL COMMENT '骑手用户id',
  `lng` double(20, 5) NULL DEFAULT NULL COMMENT '骑手当前经度',
  `lat` double(20, 5) NULL DEFAULT NULL COMMENT '骑手当前纬度',
  `province` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '骑手当前所在省',
  `city` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '骑手当前所在市',
  `district` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '骑手当前所在区',
  `driver_id` int(11) NULL DEFAULT NULL COMMENT '骑手id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 390 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of rider_location
-- ----------------------------

-- ----------------------------
-- Table structure for sys_captcha
-- ----------------------------
DROP TABLE IF EXISTS `sys_captcha`;
CREATE TABLE `sys_captcha`  (
  `uuid` char(36) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'uuid',
  `code` varchar(6) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '验证码',
  `expire_time` datetime(0) NULL DEFAULT NULL COMMENT '过期时间',
  PRIMARY KEY (`uuid`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '系统验证码' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_captcha
-- ----------------------------

-- ----------------------------
-- Table structure for sys_config
-- ----------------------------
DROP TABLE IF EXISTS `sys_config`;
CREATE TABLE `sys_config`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `param_key` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'key',
  `param_value` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'value',
  `status` tinyint(4) NULL DEFAULT 1 COMMENT '状态   0：隐藏   1：显示',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `param_key`(`param_key`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '系统配置信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_config
-- ----------------------------
INSERT INTO `sys_config` VALUES (1, 'CLOUD_STORAGE_CONFIG_KEY', '{\"aliyunAccessKeyId\":\"\",\"aliyunAccessKeySecret\":\"\",\"aliyunBucketName\":\"\",\"aliyunDomain\":\"\",\"aliyunEndPoint\":\"\",\"aliyunPrefix\":\"\",\"qcloudBucketName\":\"\",\"qcloudDomain\":\"\",\"qcloudPrefix\":\"\",\"qcloudSecretId\":\"\",\"qcloudSecretKey\":\"\",\"qiniuAccessKey\":\"NrgMfABZxWLo5B-YYSjoE8-AZ1EISdi1Z3ubLOeZ\",\"qiniuBucketName\":\"ios-app\",\"qiniuDomain\":\"http://7xqbwh.dl1.z0.glb.clouddn.com\",\"qiniuPrefix\":\"upload\",\"qiniuSecretKey\":\"uIwJHevMRWU0VLxFvgy0tAcOdGqasdtVlJkdy6vV\",\"type\":1}', 0, '云存储配置信息');

-- ----------------------------
-- Table structure for sys_dict
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict`;
CREATE TABLE `sys_dict`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '字典名称',
  `type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '字典类型',
  `code` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '字典码',
  `value` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '字典值',
  `order_num` int(11) NULL DEFAULT 0 COMMENT '排序',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` tinyint(4) NULL DEFAULT 0 COMMENT '删除标记  -1：已删除  0：正常',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `type`(`type`, `code`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '数据字典表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_dict
-- ----------------------------

-- ----------------------------
-- Table structure for sys_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_log`;
CREATE TABLE `sys_log`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `username` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '用户名',
  `operation` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '用户操作',
  `method` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '请求方法',
  `params` varchar(5000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '请求参数',
  `time` bigint(20) NOT NULL COMMENT '执行时长(毫秒)',
  `ip` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'IP地址',
  `create_date` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 448 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '系统日志' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_log
-- ----------------------------

-- ----------------------------
-- Table structure for sys_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_menu`;
CREATE TABLE `sys_menu`  (
  `menu_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `parent_id` bigint(20) NULL DEFAULT NULL COMMENT '父菜单ID，一级菜单为0',
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '菜单名称',
  `url` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '菜单URL',
  `perms` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '授权(多个用逗号分隔，如：user:list,user:create)',
  `type` int(11) NULL DEFAULT NULL COMMENT '类型   0：目录   1：菜单   2：按钮',
  `icon` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '菜单图标',
  `order_num` int(11) NULL DEFAULT NULL COMMENT '排序',
  PRIMARY KEY (`menu_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 280 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '菜单管理' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_menu
-- ----------------------------
INSERT INTO `sys_menu` VALUES (2, 136, '管理员列表', 'sys/user', NULL, 1, 'admin', 10);
INSERT INTO `sys_menu` VALUES (3, 136, '角色管理', 'sys/role', NULL, 1, 'role', 11);
INSERT INTO `sys_menu` VALUES (4, 136, '菜单管理', 'sys/menu', NULL, 1, 'menu', 12);
INSERT INTO `sys_menu` VALUES (15, 2, '查看', NULL, 'sys:user:list,sys:user:info', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (16, 2, '新增', NULL, 'sys:user:save,sys:role:select', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (17, 2, '修改', NULL, 'sys:user:update,sys:role:select', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (18, 2, '删除', NULL, 'sys:user:delete', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (19, 3, '查看', NULL, 'sys:role:list,sys:role:info', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (20, 3, '新增', NULL, 'sys:role:save,sys:menu:list', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (21, 3, '修改', NULL, 'sys:role:update,sys:menu:list', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (22, 3, '删除', NULL, 'sys:role:delete', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (23, 4, '查看', NULL, 'sys:menu:list,sys:menu:info', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (24, 4, '新增', NULL, 'sys:menu:save,sys:menu:select', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (25, 4, '修改', NULL, 'sys:menu:update,sys:menu:select', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (26, 4, '删除', NULL, 'sys:menu:delete', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (32, 0, '用户中心', 'userList', '', 1, 'yonghul', 1);
INSERT INTO `sys_menu` VALUES (33, 0, '数据中心', 'home', '', 1, 'shuju', 0);
INSERT INTO `sys_menu` VALUES (34, 0, '财务中心', 'financeList', '', 1, 'caiwu', 1);
INSERT INTO `sys_menu` VALUES (35, 34, '查看', '', 'financeList:list', 2, '', 0);
INSERT INTO `sys_menu` VALUES (36, 34, '转账', '', 'financeList:transfer', 2, '', 0);
INSERT INTO `sys_menu` VALUES (37, 34, '退款', '', 'financeList:refund', 2, '', 0);
INSERT INTO `sys_menu` VALUES (41, 0, '消息中心', 'message', '', 1, 'xiaoxi', 1);
INSERT INTO `sys_menu` VALUES (42, 41, '查看', '', 'message:list', 2, '', 0);
INSERT INTO `sys_menu` VALUES (50, 0, '首页装修', 'bannerList', '', 1, 'shangpin', 2);
INSERT INTO `sys_menu` VALUES (51, 50, '查看', '', 'bannerList:list', 2, '', 0);
INSERT INTO `sys_menu` VALUES (52, 50, '添加', '', 'bannerList:add', 2, '', 0);
INSERT INTO `sys_menu` VALUES (53, 50, '修改', '', 'bannerList:update', 2, '', 0);
INSERT INTO `sys_menu` VALUES (54, 50, '删除', '', 'bannerList:delete', 2, '', 0);
INSERT INTO `sys_menu` VALUES (57, 0, '系统配置', 'allocationList', '', 1, 'menu', 9);
INSERT INTO `sys_menu` VALUES (58, 57, '查看', '', 'allocationList:list', 2, '', 0);
INSERT INTO `sys_menu` VALUES (59, 57, '修改', '', 'allocationList:update', 2, '', 0);
INSERT INTO `sys_menu` VALUES (60, 32, '查看', '', 'userList:list', 2, '', 0);
INSERT INTO `sys_menu` VALUES (61, 32, '删除', '', 'userList:delete', 2, '', 0);
INSERT INTO `sys_menu` VALUES (72, 0, '订单中心', 'mission', '', 1, 'order', 6);
INSERT INTO `sys_menu` VALUES (73, 72, '添加', '', 'mission:add', 2, '', 0);
INSERT INTO `sys_menu` VALUES (74, 72, '查看', '', 'mission:list', 2, '', 0);
INSERT INTO `sys_menu` VALUES (75, 72, '修改', '', 'mission:update', 2, '', 0);
INSERT INTO `sys_menu` VALUES (76, 72, '删除', '', 'mission:delete', 2, '', 0);
INSERT INTO `sys_menu` VALUES (77, 0, '师傅认证', 'autonym', '', 1, 'shangpin', 6);
INSERT INTO `sys_menu` VALUES (78, 77, '列表', '', 'autonym:list', 2, '', 0);
INSERT INTO `sys_menu` VALUES (90, 32, '修改积分', '', 'userList:updatejf', 2, '', 0);
INSERT INTO `sys_menu` VALUES (91, 32, '修改用户状态', '', 'userList:updateStatus', 2, '', 0);
INSERT INTO `sys_menu` VALUES (92, 77, '通过', '', 'autonym:tongguo', 2, '', 0);
INSERT INTO `sys_menu` VALUES (93, 77, '拒绝', '', 'autonym:jujue', 2, '', 0);
INSERT INTO `sys_menu` VALUES (94, 136, '升级配置', 'fitmentList', '', 1, 'sql', 9);
INSERT INTO `sys_menu` VALUES (95, 94, '查看', '', 'fitmentList:list', 2, '', 0);
INSERT INTO `sys_menu` VALUES (96, 94, '添加', '', 'fitmentList:add', 2, '', 0);
INSERT INTO `sys_menu` VALUES (97, 94, '修改', '', 'fitmentList:update', 2, '', 0);
INSERT INTO `sys_menu` VALUES (98, 94, '删除', '', 'fitmentList:delete', 2, '', 0);
INSERT INTO `sys_menu` VALUES (110, 152, '指南管理', 'materialLink', '', 1, 'renwu1', 6);
INSERT INTO `sys_menu` VALUES (111, 110, '查看', '', 'materialLink:list', 2, '', 0);
INSERT INTO `sys_menu` VALUES (112, 110, '添加', '', 'materialLink:add', 2, '', 0);
INSERT INTO `sys_menu` VALUES (113, 110, '修改', '', 'materialLink:update', 2, '', 0);
INSERT INTO `sys_menu` VALUES (114, 110, '删除', '', 'materialLink:delete', 2, '', 0);
INSERT INTO `sys_menu` VALUES (128, 166, '师傅调度', 'riderScheduling', '', 1, 'daohang', 0);
INSERT INTO `sys_menu` VALUES (136, 0, '系统管理', '', '', 0, 'system', 13);
INSERT INTO `sys_menu` VALUES (138, 72, '开始服务', '', 'mission:kaishi', 2, '', 0);
INSERT INTO `sys_menu` VALUES (141, 32, '修改保证金', '', 'userList:updateMoney', 2, '', 0);
INSERT INTO `sys_menu` VALUES (143, 0, '优惠券管理', '', '', 0, 'shangpin', 8);
INSERT INTO `sys_menu` VALUES (146, 0, '发票管理', 'invoice', '', 1, 'oss', 7);
INSERT INTO `sys_menu` VALUES (147, 146, '查看', '', 'invoice:list', 2, '', 0);
INSERT INTO `sys_menu` VALUES (148, 146, '开票', '', 'invoice:transfer', 2, '', 0);
INSERT INTO `sys_menu` VALUES (152, 0, '其他工具', '', '', 0, 'youxuan', 8);
INSERT INTO `sys_menu` VALUES (153, 143, '充值配置', 'IntegralGoods', NULL, 1, 'caiwu', 0);
INSERT INTO `sys_menu` VALUES (154, 153, '查看', NULL, 'IntegralGoods:list', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (155, 153, '添加', NULL, 'IntegralGoods:add', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (156, 153, '修改', NULL, 'IntegralGoods:update', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (157, 153, '删除', NULL, 'IntegralGoods:delete', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (165, 72, '完成订单', NULL, 'mission:wancheng', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (166, 0, '地图调度', NULL, NULL, 0, 'dangdifill', 8);
INSERT INTO `sys_menu` VALUES (169, 128, '查看', NULL, 'riderScheduling:list', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (170, 72, '取消订单', NULL, 'mission:quxiao', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (171, 143, '优惠券', 'couponYhq', NULL, 1, 'caiwu', 0);
INSERT INTO `sys_menu` VALUES (172, 171, '查看', NULL, 'couponYhq:list', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (173, 171, '添加', NULL, 'couponYhq:add', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (174, 171, '修改', NULL, 'couponYhq:update', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (175, 171, '删除', NULL, 'couponYhq:delete', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (176, 143, '优惠券领取记录', 'couponuser', NULL, 1, 'renwu', 0);
INSERT INTO `sys_menu` VALUES (177, 176, '查看', NULL, 'couponuser:list', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (178, 171, '赠送', NULL, 'couponYhq:zengsong', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (179, 0, '注销管理', 'messageZx', NULL, 1, 'peizhi', 1);
INSERT INTO `sys_menu` VALUES (180, 179, '查看', NULL, 'messageZx:list', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (181, 179, '注销', NULL, 'messageZx:shenhe', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (182, 34, '导出', NULL, 'financeList:daochu', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (183, 0, '紧急求助', 'emergencyHelp', NULL, 1, 'tianjia', 9);
INSERT INTO `sys_menu` VALUES (184, 183, '查看', NULL, 'emergencyHelp:list', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (185, 183, '处理', NULL, 'emergencyHelp:chuli', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (186, 32, '修改信息', NULL, 'userList:update', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (238, 0, '司机行程', 'DriverItinerary', NULL, 1, 'renwu', 4);
INSERT INTO `sys_menu` VALUES (239, 238, '查看', NULL, 'DriverItinerary:list', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (240, 238, '添加', NULL, 'DriverItinerary:add', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (241, 238, '修改', NULL, 'DriverItinerary:update', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (242, 238, '删除', NULL, 'DriverItinerary:delete', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (243, 0, '价格规则配置', 'priceConfiguration', NULL, 1, 'caiwu', 6);
INSERT INTO `sys_menu` VALUES (244, 243, '查看', NULL, 'priceConfiguration:list', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (245, 243, '添加', NULL, 'priceConfiguration:add', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (246, 243, '修改', NULL, 'priceConfiguration:update', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (247, 243, '删除', NULL, 'priceConfiguration:delete', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (248, 0, '行程备注配置', 'travelNotes', NULL, 1, 'shuju', 6);
INSERT INTO `sys_menu` VALUES (249, 248, '查看', NULL, 'travelNotes:list', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (250, 248, '添加', NULL, 'travelNotes:add', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (251, 248, '修改', NULL, 'travelNotes:update', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (252, 248, '删除', NULL, 'travelNotes:delete', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (253, 72, '退款', NULL, 'mission:tuikuan', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (254, 143, '会员配置', 'memberDetails', NULL, 1, 'config', 0);
INSERT INTO `sys_menu` VALUES (255, 254, '查看', NULL, 'memberDetails:list', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (256, 254, '添加', NULL, 'memberDetails:add', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (257, 254, '修改', NULL, 'memberDetails:update', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (258, 254, '删除', NULL, 'memberDetails:delete', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (259, 143, '会员特权', 'vipPrivilege', NULL, 1, 'renwu1', 1);
INSERT INTO `sys_menu` VALUES (260, 259, '查看', NULL, 'vipPrivilege:list', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (261, 259, '添加', NULL, 'vipPrivilege:add', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (262, 259, '修改', NULL, 'vipPrivilege:update', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (263, 259, '删除', NULL, 'vipPrivilege:delete', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (264, 32, '修改会员', NULL, 'userList:updateVip', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (265, 0, '腾讯地图账号', 'serviceTypeTxKey', NULL, 1, 'renwu1', 8);
INSERT INTO `sys_menu` VALUES (266, 265, '查看', NULL, 'serviceTypeTxKey:list', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (267, 265, '查看', NULL, 'serviceTypeTxKey:list', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (268, 265, '添加', NULL, 'serviceTypeTxKey:add', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (269, 265, '修改', NULL, 'serviceTypeTxKey:update', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (270, 265, '删除', NULL, 'serviceTypeTxKey:delete', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (271, 152, '聊天记录', 'chatRecord', NULL, 1, 'xiaoxi', 0);
INSERT INTO `sys_menu` VALUES (272, 271, '查看', NULL, 'chatRecord:list', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (273, 271, '删除', NULL, 'chatRecord:delete', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (274, 146, '修改', NULL, 'invoice:update', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (275, 0, '一口价行程', 'fixedPrice', NULL, 1, 'renwu1', 5);
INSERT INTO `sys_menu` VALUES (276, 275, '查看', NULL, 'fixedPrice:list', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (277, 275, '添加', NULL, 'fixedPrice:add', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (278, 275, '修改', NULL, 'fixedPrice:update', 2, NULL, 0);
INSERT INTO `sys_menu` VALUES (279, 275, '删除', NULL, 'fixedPrice:delete', 2, NULL, 0);

-- ----------------------------
-- Table structure for sys_oss
-- ----------------------------
DROP TABLE IF EXISTS `sys_oss`;
CREATE TABLE `sys_oss`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `url` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'URL地址',
  `create_date` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '文件上传' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_oss
-- ----------------------------

-- ----------------------------
-- Table structure for sys_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_role`;
CREATE TABLE `sys_role`  (
  `role_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `role_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '角色名称',
  `remark` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `create_user_id` bigint(20) NULL DEFAULT NULL COMMENT '创建者ID',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`role_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_role
-- ----------------------------
INSERT INTO `sys_role` VALUES (1, '超级管理员', 'super', 2, '2021-06-04 17:38:28');
INSERT INTO `sys_role` VALUES (4, '普通用户', '普通用户', 2, '2021-09-10 15:33:47');
INSERT INTO `sys_role` VALUES (6, '测试', NULL, 2, '2024-12-09 18:13:02');

-- ----------------------------
-- Table structure for sys_role_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_menu`;
CREATE TABLE `sys_role_menu`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `role_id` bigint(20) NULL DEFAULT NULL COMMENT '角色ID',
  `menu_id` bigint(20) NULL DEFAULT NULL COMMENT '菜单ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 11874 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色与菜单对应关系' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_role_menu
-- ----------------------------
INSERT INTO `sys_role_menu` VALUES (11557, 4, 33);
INSERT INTO `sys_role_menu` VALUES (11558, 4, 264);
INSERT INTO `sys_role_menu` VALUES (11559, 4, 60);
INSERT INTO `sys_role_menu` VALUES (11560, 4, 90);
INSERT INTO `sys_role_menu` VALUES (11561, 4, 91);
INSERT INTO `sys_role_menu` VALUES (11562, 4, 141);
INSERT INTO `sys_role_menu` VALUES (11563, 4, 186);
INSERT INTO `sys_role_menu` VALUES (11564, 4, 34);
INSERT INTO `sys_role_menu` VALUES (11565, 4, 35);
INSERT INTO `sys_role_menu` VALUES (11566, 4, 36);
INSERT INTO `sys_role_menu` VALUES (11567, 4, 37);
INSERT INTO `sys_role_menu` VALUES (11568, 4, 182);
INSERT INTO `sys_role_menu` VALUES (11569, 4, 41);
INSERT INTO `sys_role_menu` VALUES (11570, 4, 42);
INSERT INTO `sys_role_menu` VALUES (11571, 4, 179);
INSERT INTO `sys_role_menu` VALUES (11572, 4, 180);
INSERT INTO `sys_role_menu` VALUES (11573, 4, 181);
INSERT INTO `sys_role_menu` VALUES (11574, 4, 51);
INSERT INTO `sys_role_menu` VALUES (11575, 4, 238);
INSERT INTO `sys_role_menu` VALUES (11576, 4, 239);
INSERT INTO `sys_role_menu` VALUES (11577, 4, 240);
INSERT INTO `sys_role_menu` VALUES (11578, 4, 241);
INSERT INTO `sys_role_menu` VALUES (11579, 4, 242);
INSERT INTO `sys_role_menu` VALUES (11580, 4, 72);
INSERT INTO `sys_role_menu` VALUES (11581, 4, 73);
INSERT INTO `sys_role_menu` VALUES (11582, 4, 74);
INSERT INTO `sys_role_menu` VALUES (11583, 4, 75);
INSERT INTO `sys_role_menu` VALUES (11584, 4, 76);
INSERT INTO `sys_role_menu` VALUES (11585, 4, 138);
INSERT INTO `sys_role_menu` VALUES (11586, 4, 165);
INSERT INTO `sys_role_menu` VALUES (11587, 4, 170);
INSERT INTO `sys_role_menu` VALUES (11588, 4, 253);
INSERT INTO `sys_role_menu` VALUES (11589, 4, 77);
INSERT INTO `sys_role_menu` VALUES (11590, 4, 78);
INSERT INTO `sys_role_menu` VALUES (11591, 4, 92);
INSERT INTO `sys_role_menu` VALUES (11592, 4, 93);
INSERT INTO `sys_role_menu` VALUES (11593, 4, 243);
INSERT INTO `sys_role_menu` VALUES (11594, 4, 244);
INSERT INTO `sys_role_menu` VALUES (11595, 4, 245);
INSERT INTO `sys_role_menu` VALUES (11596, 4, 246);
INSERT INTO `sys_role_menu` VALUES (11597, 4, 247);
INSERT INTO `sys_role_menu` VALUES (11598, 4, 248);
INSERT INTO `sys_role_menu` VALUES (11599, 4, 249);
INSERT INTO `sys_role_menu` VALUES (11600, 4, 250);
INSERT INTO `sys_role_menu` VALUES (11601, 4, 251);
INSERT INTO `sys_role_menu` VALUES (11602, 4, 252);
INSERT INTO `sys_role_menu` VALUES (11603, 4, 146);
INSERT INTO `sys_role_menu` VALUES (11604, 4, 274);
INSERT INTO `sys_role_menu` VALUES (11605, 4, 147);
INSERT INTO `sys_role_menu` VALUES (11606, 4, 148);
INSERT INTO `sys_role_menu` VALUES (11607, 4, 265);
INSERT INTO `sys_role_menu` VALUES (11608, 4, 266);
INSERT INTO `sys_role_menu` VALUES (11609, 4, 267);
INSERT INTO `sys_role_menu` VALUES (11610, 4, 268);
INSERT INTO `sys_role_menu` VALUES (11611, 4, 269);
INSERT INTO `sys_role_menu` VALUES (11612, 4, 270);
INSERT INTO `sys_role_menu` VALUES (11613, 4, 143);
INSERT INTO `sys_role_menu` VALUES (11614, 4, 153);
INSERT INTO `sys_role_menu` VALUES (11615, 4, 154);
INSERT INTO `sys_role_menu` VALUES (11616, 4, 155);
INSERT INTO `sys_role_menu` VALUES (11617, 4, 156);
INSERT INTO `sys_role_menu` VALUES (11618, 4, 157);
INSERT INTO `sys_role_menu` VALUES (11619, 4, 171);
INSERT INTO `sys_role_menu` VALUES (11620, 4, 172);
INSERT INTO `sys_role_menu` VALUES (11621, 4, 173);
INSERT INTO `sys_role_menu` VALUES (11622, 4, 174);
INSERT INTO `sys_role_menu` VALUES (11623, 4, 175);
INSERT INTO `sys_role_menu` VALUES (11624, 4, 178);
INSERT INTO `sys_role_menu` VALUES (11625, 4, 176);
INSERT INTO `sys_role_menu` VALUES (11626, 4, 177);
INSERT INTO `sys_role_menu` VALUES (11627, 4, 254);
INSERT INTO `sys_role_menu` VALUES (11628, 4, 256);
INSERT INTO `sys_role_menu` VALUES (11629, 4, 257);
INSERT INTO `sys_role_menu` VALUES (11630, 4, 258);
INSERT INTO `sys_role_menu` VALUES (11631, 4, 255);
INSERT INTO `sys_role_menu` VALUES (11632, 4, 259);
INSERT INTO `sys_role_menu` VALUES (11633, 4, 260);
INSERT INTO `sys_role_menu` VALUES (11634, 4, 261);
INSERT INTO `sys_role_menu` VALUES (11635, 4, 262);
INSERT INTO `sys_role_menu` VALUES (11636, 4, 263);
INSERT INTO `sys_role_menu` VALUES (11637, 4, 152);
INSERT INTO `sys_role_menu` VALUES (11638, 4, 271);
INSERT INTO `sys_role_menu` VALUES (11639, 4, 272);
INSERT INTO `sys_role_menu` VALUES (11640, 4, 273);
INSERT INTO `sys_role_menu` VALUES (11641, 4, 110);
INSERT INTO `sys_role_menu` VALUES (11642, 4, 111);
INSERT INTO `sys_role_menu` VALUES (11643, 4, 112);
INSERT INTO `sys_role_menu` VALUES (11644, 4, 113);
INSERT INTO `sys_role_menu` VALUES (11645, 4, 114);
INSERT INTO `sys_role_menu` VALUES (11646, 4, 166);
INSERT INTO `sys_role_menu` VALUES (11647, 4, 128);
INSERT INTO `sys_role_menu` VALUES (11648, 4, 169);
INSERT INTO `sys_role_menu` VALUES (11649, 4, 58);
INSERT INTO `sys_role_menu` VALUES (11650, 4, 183);
INSERT INTO `sys_role_menu` VALUES (11651, 4, 184);
INSERT INTO `sys_role_menu` VALUES (11652, 4, 185);
INSERT INTO `sys_role_menu` VALUES (11653, 4, 95);
INSERT INTO `sys_role_menu` VALUES (11654, 4, 15);
INSERT INTO `sys_role_menu` VALUES (11655, 4, 19);
INSERT INTO `sys_role_menu` VALUES (11656, 4, 23);
INSERT INTO `sys_role_menu` VALUES (11657, 4, -666666);
INSERT INTO `sys_role_menu` VALUES (11658, 4, 32);
INSERT INTO `sys_role_menu` VALUES (11659, 4, 50);
INSERT INTO `sys_role_menu` VALUES (11660, 4, 57);
INSERT INTO `sys_role_menu` VALUES (11661, 4, 136);
INSERT INTO `sys_role_menu` VALUES (11662, 4, 94);
INSERT INTO `sys_role_menu` VALUES (11663, 4, 2);
INSERT INTO `sys_role_menu` VALUES (11664, 4, 3);
INSERT INTO `sys_role_menu` VALUES (11665, 4, 4);
INSERT INTO `sys_role_menu` VALUES (11666, 6, 33);
INSERT INTO `sys_role_menu` VALUES (11667, 6, 264);
INSERT INTO `sys_role_menu` VALUES (11668, 6, 60);
INSERT INTO `sys_role_menu` VALUES (11669, 6, 90);
INSERT INTO `sys_role_menu` VALUES (11670, 6, 91);
INSERT INTO `sys_role_menu` VALUES (11671, 6, 141);
INSERT INTO `sys_role_menu` VALUES (11672, 6, 186);
INSERT INTO `sys_role_menu` VALUES (11673, 6, 35);
INSERT INTO `sys_role_menu` VALUES (11674, 6, 37);
INSERT INTO `sys_role_menu` VALUES (11675, 6, 182);
INSERT INTO `sys_role_menu` VALUES (11676, 6, 41);
INSERT INTO `sys_role_menu` VALUES (11677, 6, 42);
INSERT INTO `sys_role_menu` VALUES (11678, 6, 180);
INSERT INTO `sys_role_menu` VALUES (11679, 6, 51);
INSERT INTO `sys_role_menu` VALUES (11680, 6, 52);
INSERT INTO `sys_role_menu` VALUES (11681, 6, 53);
INSERT INTO `sys_role_menu` VALUES (11682, 6, 239);
INSERT INTO `sys_role_menu` VALUES (11683, 6, 240);
INSERT INTO `sys_role_menu` VALUES (11684, 6, 241);
INSERT INTO `sys_role_menu` VALUES (11685, 6, 73);
INSERT INTO `sys_role_menu` VALUES (11686, 6, 74);
INSERT INTO `sys_role_menu` VALUES (11687, 6, 75);
INSERT INTO `sys_role_menu` VALUES (11688, 6, 138);
INSERT INTO `sys_role_menu` VALUES (11689, 6, 165);
INSERT INTO `sys_role_menu` VALUES (11690, 6, 170);
INSERT INTO `sys_role_menu` VALUES (11691, 6, 253);
INSERT INTO `sys_role_menu` VALUES (11692, 6, 77);
INSERT INTO `sys_role_menu` VALUES (11693, 6, 78);
INSERT INTO `sys_role_menu` VALUES (11694, 6, 92);
INSERT INTO `sys_role_menu` VALUES (11695, 6, 93);
INSERT INTO `sys_role_menu` VALUES (11696, 6, 244);
INSERT INTO `sys_role_menu` VALUES (11697, 6, 245);
INSERT INTO `sys_role_menu` VALUES (11698, 6, 246);
INSERT INTO `sys_role_menu` VALUES (11699, 6, 249);
INSERT INTO `sys_role_menu` VALUES (11700, 6, 250);
INSERT INTO `sys_role_menu` VALUES (11701, 6, 251);
INSERT INTO `sys_role_menu` VALUES (11702, 6, 274);
INSERT INTO `sys_role_menu` VALUES (11703, 6, 147);
INSERT INTO `sys_role_menu` VALUES (11704, 6, 266);
INSERT INTO `sys_role_menu` VALUES (11705, 6, 267);
INSERT INTO `sys_role_menu` VALUES (11706, 6, 154);
INSERT INTO `sys_role_menu` VALUES (11707, 6, 155);
INSERT INTO `sys_role_menu` VALUES (11708, 6, 172);
INSERT INTO `sys_role_menu` VALUES (11709, 6, 173);
INSERT INTO `sys_role_menu` VALUES (11710, 6, 174);
INSERT INTO `sys_role_menu` VALUES (11711, 6, 176);
INSERT INTO `sys_role_menu` VALUES (11712, 6, 177);
INSERT INTO `sys_role_menu` VALUES (11713, 6, 256);
INSERT INTO `sys_role_menu` VALUES (11714, 6, 257);
INSERT INTO `sys_role_menu` VALUES (11715, 6, 255);
INSERT INTO `sys_role_menu` VALUES (11716, 6, 260);
INSERT INTO `sys_role_menu` VALUES (11717, 6, 261);
INSERT INTO `sys_role_menu` VALUES (11718, 6, 272);
INSERT INTO `sys_role_menu` VALUES (11719, 6, 111);
INSERT INTO `sys_role_menu` VALUES (11720, 6, 112);
INSERT INTO `sys_role_menu` VALUES (11721, 6, 166);
INSERT INTO `sys_role_menu` VALUES (11722, 6, 128);
INSERT INTO `sys_role_menu` VALUES (11723, 6, 169);
INSERT INTO `sys_role_menu` VALUES (11724, 6, -666666);
INSERT INTO `sys_role_menu` VALUES (11725, 6, 32);
INSERT INTO `sys_role_menu` VALUES (11726, 6, 34);
INSERT INTO `sys_role_menu` VALUES (11727, 6, 179);
INSERT INTO `sys_role_menu` VALUES (11728, 6, 50);
INSERT INTO `sys_role_menu` VALUES (11729, 6, 238);
INSERT INTO `sys_role_menu` VALUES (11730, 6, 72);
INSERT INTO `sys_role_menu` VALUES (11731, 6, 243);
INSERT INTO `sys_role_menu` VALUES (11732, 6, 248);
INSERT INTO `sys_role_menu` VALUES (11733, 6, 146);
INSERT INTO `sys_role_menu` VALUES (11734, 6, 265);
INSERT INTO `sys_role_menu` VALUES (11735, 6, 143);
INSERT INTO `sys_role_menu` VALUES (11736, 6, 153);
INSERT INTO `sys_role_menu` VALUES (11737, 6, 171);
INSERT INTO `sys_role_menu` VALUES (11738, 6, 254);
INSERT INTO `sys_role_menu` VALUES (11739, 6, 259);
INSERT INTO `sys_role_menu` VALUES (11740, 6, 152);
INSERT INTO `sys_role_menu` VALUES (11741, 6, 271);
INSERT INTO `sys_role_menu` VALUES (11742, 6, 110);
INSERT INTO `sys_role_menu` VALUES (11743, 1, 33);
INSERT INTO `sys_role_menu` VALUES (11744, 1, 32);
INSERT INTO `sys_role_menu` VALUES (11745, 1, 264);
INSERT INTO `sys_role_menu` VALUES (11746, 1, 60);
INSERT INTO `sys_role_menu` VALUES (11747, 1, 61);
INSERT INTO `sys_role_menu` VALUES (11748, 1, 90);
INSERT INTO `sys_role_menu` VALUES (11749, 1, 91);
INSERT INTO `sys_role_menu` VALUES (11750, 1, 141);
INSERT INTO `sys_role_menu` VALUES (11751, 1, 186);
INSERT INTO `sys_role_menu` VALUES (11752, 1, 34);
INSERT INTO `sys_role_menu` VALUES (11753, 1, 35);
INSERT INTO `sys_role_menu` VALUES (11754, 1, 36);
INSERT INTO `sys_role_menu` VALUES (11755, 1, 37);
INSERT INTO `sys_role_menu` VALUES (11756, 1, 182);
INSERT INTO `sys_role_menu` VALUES (11757, 1, 41);
INSERT INTO `sys_role_menu` VALUES (11758, 1, 42);
INSERT INTO `sys_role_menu` VALUES (11759, 1, 179);
INSERT INTO `sys_role_menu` VALUES (11760, 1, 180);
INSERT INTO `sys_role_menu` VALUES (11761, 1, 181);
INSERT INTO `sys_role_menu` VALUES (11762, 1, 50);
INSERT INTO `sys_role_menu` VALUES (11763, 1, 51);
INSERT INTO `sys_role_menu` VALUES (11764, 1, 52);
INSERT INTO `sys_role_menu` VALUES (11765, 1, 53);
INSERT INTO `sys_role_menu` VALUES (11766, 1, 54);
INSERT INTO `sys_role_menu` VALUES (11767, 1, 238);
INSERT INTO `sys_role_menu` VALUES (11768, 1, 239);
INSERT INTO `sys_role_menu` VALUES (11769, 1, 240);
INSERT INTO `sys_role_menu` VALUES (11770, 1, 241);
INSERT INTO `sys_role_menu` VALUES (11771, 1, 242);
INSERT INTO `sys_role_menu` VALUES (11772, 1, 275);
INSERT INTO `sys_role_menu` VALUES (11773, 1, 276);
INSERT INTO `sys_role_menu` VALUES (11774, 1, 277);
INSERT INTO `sys_role_menu` VALUES (11775, 1, 278);
INSERT INTO `sys_role_menu` VALUES (11776, 1, 279);
INSERT INTO `sys_role_menu` VALUES (11777, 1, 72);
INSERT INTO `sys_role_menu` VALUES (11778, 1, 73);
INSERT INTO `sys_role_menu` VALUES (11779, 1, 74);
INSERT INTO `sys_role_menu` VALUES (11780, 1, 75);
INSERT INTO `sys_role_menu` VALUES (11781, 1, 76);
INSERT INTO `sys_role_menu` VALUES (11782, 1, 138);
INSERT INTO `sys_role_menu` VALUES (11783, 1, 165);
INSERT INTO `sys_role_menu` VALUES (11784, 1, 170);
INSERT INTO `sys_role_menu` VALUES (11785, 1, 253);
INSERT INTO `sys_role_menu` VALUES (11786, 1, 77);
INSERT INTO `sys_role_menu` VALUES (11787, 1, 78);
INSERT INTO `sys_role_menu` VALUES (11788, 1, 92);
INSERT INTO `sys_role_menu` VALUES (11789, 1, 93);
INSERT INTO `sys_role_menu` VALUES (11790, 1, 243);
INSERT INTO `sys_role_menu` VALUES (11791, 1, 244);
INSERT INTO `sys_role_menu` VALUES (11792, 1, 245);
INSERT INTO `sys_role_menu` VALUES (11793, 1, 246);
INSERT INTO `sys_role_menu` VALUES (11794, 1, 247);
INSERT INTO `sys_role_menu` VALUES (11795, 1, 248);
INSERT INTO `sys_role_menu` VALUES (11796, 1, 249);
INSERT INTO `sys_role_menu` VALUES (11797, 1, 250);
INSERT INTO `sys_role_menu` VALUES (11798, 1, 251);
INSERT INTO `sys_role_menu` VALUES (11799, 1, 252);
INSERT INTO `sys_role_menu` VALUES (11800, 1, 146);
INSERT INTO `sys_role_menu` VALUES (11801, 1, 274);
INSERT INTO `sys_role_menu` VALUES (11802, 1, 147);
INSERT INTO `sys_role_menu` VALUES (11803, 1, 148);
INSERT INTO `sys_role_menu` VALUES (11804, 1, 265);
INSERT INTO `sys_role_menu` VALUES (11805, 1, 266);
INSERT INTO `sys_role_menu` VALUES (11806, 1, 267);
INSERT INTO `sys_role_menu` VALUES (11807, 1, 268);
INSERT INTO `sys_role_menu` VALUES (11808, 1, 269);
INSERT INTO `sys_role_menu` VALUES (11809, 1, 270);
INSERT INTO `sys_role_menu` VALUES (11810, 1, 143);
INSERT INTO `sys_role_menu` VALUES (11811, 1, 153);
INSERT INTO `sys_role_menu` VALUES (11812, 1, 154);
INSERT INTO `sys_role_menu` VALUES (11813, 1, 155);
INSERT INTO `sys_role_menu` VALUES (11814, 1, 156);
INSERT INTO `sys_role_menu` VALUES (11815, 1, 157);
INSERT INTO `sys_role_menu` VALUES (11816, 1, 171);
INSERT INTO `sys_role_menu` VALUES (11817, 1, 172);
INSERT INTO `sys_role_menu` VALUES (11818, 1, 173);
INSERT INTO `sys_role_menu` VALUES (11819, 1, 174);
INSERT INTO `sys_role_menu` VALUES (11820, 1, 175);
INSERT INTO `sys_role_menu` VALUES (11821, 1, 178);
INSERT INTO `sys_role_menu` VALUES (11822, 1, 176);
INSERT INTO `sys_role_menu` VALUES (11823, 1, 177);
INSERT INTO `sys_role_menu` VALUES (11824, 1, 254);
INSERT INTO `sys_role_menu` VALUES (11825, 1, 256);
INSERT INTO `sys_role_menu` VALUES (11826, 1, 257);
INSERT INTO `sys_role_menu` VALUES (11827, 1, 258);
INSERT INTO `sys_role_menu` VALUES (11828, 1, 255);
INSERT INTO `sys_role_menu` VALUES (11829, 1, 259);
INSERT INTO `sys_role_menu` VALUES (11830, 1, 260);
INSERT INTO `sys_role_menu` VALUES (11831, 1, 261);
INSERT INTO `sys_role_menu` VALUES (11832, 1, 262);
INSERT INTO `sys_role_menu` VALUES (11833, 1, 263);
INSERT INTO `sys_role_menu` VALUES (11834, 1, 152);
INSERT INTO `sys_role_menu` VALUES (11835, 1, 271);
INSERT INTO `sys_role_menu` VALUES (11836, 1, 272);
INSERT INTO `sys_role_menu` VALUES (11837, 1, 273);
INSERT INTO `sys_role_menu` VALUES (11838, 1, 110);
INSERT INTO `sys_role_menu` VALUES (11839, 1, 111);
INSERT INTO `sys_role_menu` VALUES (11840, 1, 112);
INSERT INTO `sys_role_menu` VALUES (11841, 1, 113);
INSERT INTO `sys_role_menu` VALUES (11842, 1, 114);
INSERT INTO `sys_role_menu` VALUES (11843, 1, 166);
INSERT INTO `sys_role_menu` VALUES (11844, 1, 128);
INSERT INTO `sys_role_menu` VALUES (11845, 1, 169);
INSERT INTO `sys_role_menu` VALUES (11846, 1, 57);
INSERT INTO `sys_role_menu` VALUES (11847, 1, 58);
INSERT INTO `sys_role_menu` VALUES (11848, 1, 59);
INSERT INTO `sys_role_menu` VALUES (11849, 1, 183);
INSERT INTO `sys_role_menu` VALUES (11850, 1, 184);
INSERT INTO `sys_role_menu` VALUES (11851, 1, 185);
INSERT INTO `sys_role_menu` VALUES (11852, 1, 136);
INSERT INTO `sys_role_menu` VALUES (11853, 1, 94);
INSERT INTO `sys_role_menu` VALUES (11854, 1, 95);
INSERT INTO `sys_role_menu` VALUES (11855, 1, 96);
INSERT INTO `sys_role_menu` VALUES (11856, 1, 97);
INSERT INTO `sys_role_menu` VALUES (11857, 1, 98);
INSERT INTO `sys_role_menu` VALUES (11858, 1, 2);
INSERT INTO `sys_role_menu` VALUES (11859, 1, 15);
INSERT INTO `sys_role_menu` VALUES (11860, 1, 16);
INSERT INTO `sys_role_menu` VALUES (11861, 1, 17);
INSERT INTO `sys_role_menu` VALUES (11862, 1, 18);
INSERT INTO `sys_role_menu` VALUES (11863, 1, 3);
INSERT INTO `sys_role_menu` VALUES (11864, 1, 19);
INSERT INTO `sys_role_menu` VALUES (11865, 1, 20);
INSERT INTO `sys_role_menu` VALUES (11866, 1, 21);
INSERT INTO `sys_role_menu` VALUES (11867, 1, 22);
INSERT INTO `sys_role_menu` VALUES (11868, 1, 4);
INSERT INTO `sys_role_menu` VALUES (11869, 1, 23);
INSERT INTO `sys_role_menu` VALUES (11870, 1, 24);
INSERT INTO `sys_role_menu` VALUES (11871, 1, 25);
INSERT INTO `sys_role_menu` VALUES (11872, 1, 26);
INSERT INTO `sys_role_menu` VALUES (11873, 1, -666666);

-- ----------------------------
-- Table structure for sys_user
-- ----------------------------
DROP TABLE IF EXISTS `sys_user`;
CREATE TABLE `sys_user`  (
  `user_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `username` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户名',
  `password` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '密码',
  `salt` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '盐',
  `email` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '邮箱',
  `mobile` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '手机号',
  `status` tinyint(4) NULL DEFAULT NULL COMMENT '状态  0：禁用   1：正常',
  `create_user_id` bigint(20) NULL DEFAULT NULL COMMENT '创建者ID',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `zhifubao` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '支付宝账号',
  `zhifubao_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '支付宝姓名',
  `cash_qr_code` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '微信提现二维码',
  PRIMARY KEY (`user_id`) USING BTREE,
  UNIQUE INDEX `username`(`username`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 25 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '系统用户' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_user
-- ----------------------------
INSERT INTO `sys_user` VALUES (1, 'admin', 'b1672b04628a52e4a3d7a472c691564c7b9d92e3ee38abd96f78bab92446b9a2', 'gOQpg687tI4FgraTuw2v', '2004@163.com', '13612345678', 1, 1, '2016-11-11 11:11:11', NULL, NULL, NULL);

-- ----------------------------
-- Table structure for sys_user_address
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_address`;
CREATE TABLE `sys_user_address`  (
  `address_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `user_id` int(11) NULL DEFAULT NULL COMMENT '用户id',
  `user_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户姓名',
  `user_phone` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户电话',
  `address` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户地址',
  `lng` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '经度',
  `lat` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '纬度',
  `province` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '省',
  `city` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '市',
  `county` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区/县',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `is_default` int(1) NULL DEFAULT NULL COMMENT '默认地址 0：非默认   1：默认',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`address_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1208 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_user_address
-- ----------------------------

-- ----------------------------
-- Table structure for sys_user_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_role`;
CREATE TABLE `sys_user_role`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) NULL DEFAULT NULL COMMENT '用户ID',
  `role_id` bigint(20) NULL DEFAULT NULL COMMENT '角色ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 56 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户与角色对应关系' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_user_role
-- ----------------------------
INSERT INTO `sys_user_role` VALUES (51, 1, 1);

-- ----------------------------
-- Table structure for sys_user_token
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_token`;
CREATE TABLE `sys_user_token`  (
  `user_id` bigint(20) NOT NULL,
  `token` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'token',
  `expire_time` datetime(0) NULL DEFAULT NULL COMMENT '过期时间',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`user_id`) USING BTREE,
  UNIQUE INDEX `token`(`token`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '系统用户Token' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_user_token
-- ----------------------------

-- ----------------------------
-- Table structure for tb_coupon
-- ----------------------------
DROP TABLE IF EXISTS `tb_coupon`;
CREATE TABLE `tb_coupon`  (
  `coupon_id` int(11) NOT NULL AUTO_INCREMENT,
  `coupon_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '优惠券名称',
  `coupon_picture` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '优惠券图片',
  `valid_days` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '有效期天数',
  `min_money` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '优惠券可使用订单最低金额',
  `money` decimal(10, 2) NULL DEFAULT NULL COMMENT '优惠券抵扣金额',
  `delete_flag` int(1) NULL DEFAULT 0 COMMENT '是否删除 0未删除 -1已删除',
  `is_enable` int(1) NULL DEFAULT NULL COMMENT '是否启用 0未启用 1已启用',
  `coupon_type` int(1) NULL DEFAULT NULL COMMENT '优惠券类型 0全部可用 1即时代驾 2朋友代叫 3预约代驾',
  `max_receive` int(11) NULL DEFAULT NULL COMMENT '最多领取或购买数量(0为不限制数量)',
  `coupon_num` int(11) NULL DEFAULT NULL COMMENT '优惠券数量',
  PRIMARY KEY (`coupon_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 21 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of tb_coupon
-- ----------------------------
INSERT INTO `tb_coupon` VALUES (1, '新人注册送优惠券', 'https://img1.baidu.com/it/u=3009731526,373851691&amp;fm=253&amp;fmt=auto&amp;app=138&amp;f=JPEG?w=800&amp;h=500', '7', '10.01', 10.00, 0, 1, 0, 1, 1);
INSERT INTO `tb_coupon` VALUES (6, '活动优惠券一', 'https://kuaidi.xianmaxiong.com/file/uploadPath/2022/11/23/d72cf5127bb5663d188d45af1eb052af.png', '1', '8', 5.00, -1, 1, 3, 2, 1);
INSERT INTO `tb_coupon` VALUES (8, '测试优惠券', 'https://kuaidi.xianmaxiong.com/file/uploadPath/2022/12/06/065a5b9dd00329fd7a3355f017a0717e.png', '1', '11', 10.00, -1, 1, 3, 2, 1);
INSERT INTO `tb_coupon` VALUES (9, '活动优惠券二', 'https://kuaidi.xianmaxiong.com/file/uploadPath/2022/11/23/d72cf5127bb5663d188d45af1eb052af.png', '0', '0', 10.00, -1, 1, 3, 2, 1);
INSERT INTO `tb_coupon` VALUES (10, '活动优惠券三', 'https://kuaidi.xianmaxiong.com/file/uploadPath/2022/11/23/d72cf5127bb5663d188d45af1eb052af.png', '0', '0', 10.00, -1, 1, 3, 0, 1);
INSERT INTO `tb_coupon` VALUES (11, '活动优惠券四', 'https://kuaidi.xianmaxiong.com/file/uploadPath/2022/11/23/d72cf5127bb5663d188d45af1eb052af.png', '0', '0', 10.00, -1, 1, 3, 0, 1);
INSERT INTO `tb_coupon` VALUES (12, '活动优惠券五', 'https://kuaidi.xianmaxiong.com/file/uploadPath/2022/11/23/d72cf5127bb5663d188d45af1eb052af.png', '0', '0', 10.00, -1, 1, 3, 0, 1);
INSERT INTO `tb_coupon` VALUES (13, '普通用户邀请赠送优惠券', 'https://peizhen.xianmaxiong.com/file/uploadPath/2023/04/18/f1adc5c74232ac0b4bf12f66a505918a.jpg', '7', '5.01', 5.00, 0, 1, 3, 1, 1);
INSERT INTO `tb_coupon` VALUES (14, '充值50元送优惠券', 'https://peizhenv6.xianmaxiong.com/file/uploadPath/2023/05/29/ebf470857f6ded6c5700231aa653ce95.jpg', '1', '10', 5.00, 0, 1, 3, 1, 1);
INSERT INTO `tb_coupon` VALUES (15, '55', 'https://peizhen.cn120.org.cn/file/uploadPath/2023/07/18/c218c1d1d9d9935029fd36577a554dcf.jpg', '1', '10.1', 10.00, 0, 1, 4, 1, 1);
INSERT INTO `tb_coupon` VALUES (16, '买酒赠券', 'https://daijia.xianmaxiong.com/file/uploadPath/2024/03/18/7e5072c93492a8d099ed4b20df0d1168.jpg', '1', '26', 25.00, 0, 1, 1, 1, 5);
INSERT INTO `tb_coupon` VALUES (17, '5元优惠券', 'https://daijia.xianmaxiong.com/file/uploadPath/2024/06/17/a6c57d2aebc691df719575520406f795.png', '1', '10', 5.00, 0, 1, 0, 10, 10);
INSERT INTO `tb_coupon` VALUES (18, '包时专圈', 'https://daijia.xianmaxiong.com/file/uploadPath/2024/06/17/01a6daabb66815e7ecfce9938501b9c3.jpg', '1', '11', 10.00, 0, 1, 4, 12, 15);
INSERT INTO `tb_coupon` VALUES (19, '全部可用券', 'https://daijia.xianmaxiong.com/file/uploadPath/2024/06/17/715aed20f842816739879f4ed2bce591.png', '1', '12', 10.00, 0, 1, 0, 12, 11);
INSERT INTO `tb_coupon` VALUES (20, '优惠券全部可用', 'https://daijia.xianmaxiong.com/file/uploadPath/2024/07/11/fe514b170e2ad8fa728f197468dc6cc2.png', '2', '20', 10.00, 0, 1, 0, 1, 120);

-- ----------------------------
-- Table structure for tb_coupon_user
-- ----------------------------
DROP TABLE IF EXISTS `tb_coupon_user`;
CREATE TABLE `tb_coupon_user`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NULL DEFAULT NULL COMMENT '用户id',
  `coupon_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '优惠券名称',
  `coupon_picture` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '优惠券图片',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '优惠券领取时间',
  `employ_time` datetime(0) NULL DEFAULT NULL COMMENT '优惠券使用时间',
  `expiration_time` datetime(0) NULL DEFAULT NULL COMMENT '优惠券过期时间',
  `min_money` decimal(10, 2) NULL DEFAULT NULL COMMENT '优惠券可使用订单最低金额',
  `money` decimal(10, 2) NULL DEFAULT NULL COMMENT '优惠券金额',
  `status` int(11) NULL DEFAULT NULL COMMENT '优惠券状态 0正常  1已使用  2已失效',
  `valid_days` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '有效天数',
  `coupon_id` int(11) NULL DEFAULT NULL COMMENT '绑定的优惠券id',
  `coupon_type` int(11) NULL DEFAULT NULL COMMENT '优惠券类型 0全部可用 1即时代驾 2朋友代叫 3预约代驾',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2981 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of tb_coupon_user
-- ----------------------------

-- ----------------------------
-- Table structure for tb_user
-- ----------------------------
DROP TABLE IF EXISTS `tb_user`;
CREATE TABLE `tb_user`  (
  `user_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '用户id',
  `user_name` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '用户名',
  `user_type` int(11) NULL DEFAULT NULL COMMENT '用户类型 1用户  2骑手师傅',
  `phone` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '手机号',
  `avatar` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '头像',
  `nick_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '昵称',
  `sex` int(11) NULL DEFAULT NULL COMMENT '性别 1男 2女',
  `age` int(4) NULL DEFAULT NULL COMMENT '年龄',
  `cash_deposit` decimal(10, 2) NULL DEFAULT NULL COMMENT '保证金',
  `balance` decimal(10, 2) NULL DEFAULT NULL COMMENT '账户余额',
  `invitation_code` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '邀请码',
  `inviter_code` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '邀请人邀请码',
  `inviter_inviter_code` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '邀请人的人上级',
  `wx_open_id` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '微信App  openId',
  `rider_wx_open_id` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '骑手微信 openId',
  `open_id` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '普通用户微信小程序openId',
  `rider_open_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '骑手用户微信小程序openId',
  `account_open_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '用户端公众号openId',
  `rider_account_open_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '师傅端公众号openId',
  `password` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '密码',
  `apple_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '苹果id',
  `sys_phone` int(11) NULL DEFAULT NULL COMMENT '手机类型 1安卓 2ios',
  `status` int(11) NULL DEFAULT NULL COMMENT '状态 1正常 2禁用',
  `platform` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '来源 APP 小程序  公众号',
  `jifen` int(11) NULL DEFAULT NULL COMMENT '积分',
  `client_rider_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '骑手手机clientId',
  `clientid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '用户手机clientId',
  `zhi_fu_bao_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '支付宝名称',
  `zhi_fu_bao` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '支付宝账号',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `new_user_flag` int(11) NULL DEFAULT NULL COMMENT '该用户是否是新用户 1：是新用户  2：是老用户',
  `cash_qr_code` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '用户提现微信二维码',
  `is_send_msg` int(11) NULL DEFAULT NULL COMMENT '是否推送消息',
  `msg` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '消息内容',
  `rate` decimal(10, 2) NULL DEFAULT NULL COMMENT '分佣比例',
  `divide_scale` decimal(10, 2) NULL DEFAULT NULL COMMENT '下级抽佣比例',
  `divide_two_scale` decimal(10, 2) NULL DEFAULT NULL COMMENT '二级抽佣比例',
  `credit_score` int(11) NULL DEFAULT NULL COMMENT '信用分',
  PRIMARY KEY (`user_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2801 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of tb_user
-- ----------------------------
INSERT INTO `tb_user` VALUES (1, NULL, 1, '13000000000', 'https://thirdwx.qlogo.cn/mmopen/vi_32/POgEwh4mIHO4nibH0KlMECNjjGxQUq24ZEaGT4poC6icRiccVGKSyXwibcPq4BWmiaIGuG1icwxaQX6grC9VemZoJ8rg/132', '官方', NULL, NULL, 0.00, 0.00, '666666', '666666', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, '小程序', NULL, NULL, NULL, NULL, NULL, '2023-02-19 10:45:14', '2023-03-12 16:20:44', 2, NULL, NULL, NULL, 0.70, 0.00, 0.00, 10);

-- ----------------------------
-- Table structure for training_center
-- ----------------------------
DROP TABLE IF EXISTS `training_center`;
CREATE TABLE `training_center`  (
  `training_id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标题',
  `message` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '内容',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  `delete_flag` int(11) NULL DEFAULT NULL COMMENT '删除状态 0：未删除 1：删除',
  `type` int(11) NULL DEFAULT NULL COMMENT '1用户端 2骑手端',
  PRIMARY KEY (`training_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 11 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of training_center
-- ----------------------------
INSERT INTO `training_center` VALUES (1, NULL, NULL, '2021-10-29 11:13:06', '2022-01-09 14:05:04', 1, NULL);
INSERT INTO `training_center` VALUES (2, NULL, NULL, '2021-10-29 14:10:02', '2021-10-29 14:14:59', 1, NULL);
INSERT INTO `training_center` VALUES (3, NULL, NULL, '2021-10-29 14:16:45', '2022-01-09 14:05:02', 1, NULL);
INSERT INTO `training_center` VALUES (4, NULL, NULL, '2021-10-29 14:21:37', '2022-01-09 14:04:59', 1, NULL);
INSERT INTO `training_center` VALUES (5, '如何成为骑手呢？', '<p>	</p><p>	打扫打扫大所大所大所大多；</p><p>	第二段：到is多军偶奥军所大但女军军军军军军军军军军多所 斤哦赛都爱的哦啊死到屁事多怕死的怕死的泡；</p><p>	第三段</p><p><br></p>', '2022-01-06 18:03:58', '2022-09-16 15:02:44', 0, 2);
INSERT INTO `training_center` VALUES (6, '怎么下单', '<p>联系客服方可下单</p>', '2022-08-01 10:41:01', '2024-11-26 16:33:33', 0, 1);
INSERT INTO `training_center` VALUES (7, NULL, NULL, '2022-09-16 15:59:20', '2024-11-26 16:33:17', 1, NULL);
INSERT INTO `training_center` VALUES (8, '骑手接单奖励规则', '<p>骑手奖励规则</p>', '2023-01-18 09:29:57', '2023-06-27 16:00:55', 0, 2);
INSERT INTO `training_center` VALUES (9, NULL, NULL, '2023-06-27 16:01:11', '2023-06-27 16:01:18', 1, NULL);
INSERT INTO `training_center` VALUES (10, NULL, NULL, '2024-11-26 16:25:48', '2024-11-26 16:25:59', 1, NULL);

-- ----------------------------
-- Table structure for user_extension
-- ----------------------------
DROP TABLE IF EXISTS `user_extension`;
CREATE TABLE `user_extension`  (
  `extension_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '推广id',
  `user_id` int(11) NULL DEFAULT NULL COMMENT '申请用户id',
  `phone` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '手机号码',
  `status` int(1) NULL DEFAULT NULL COMMENT '1已提交 2审核通过 3审核失败',
  `remarks` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '备注',
  `address_detail` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '地址信息',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `real_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '真实姓名',
  PRIMARY KEY (`extension_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 12 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '推广员申请表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of user_extension
-- ----------------------------

-- ----------------------------
-- Table structure for user_money
-- ----------------------------
DROP TABLE IF EXISTS `user_money`;
CREATE TABLE `user_money`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '钱包id',
  `user_id` int(11) NOT NULL COMMENT '用户id',
  `money` decimal(10, 2) NULL DEFAULT NULL COMMENT '用户钱包',
  `invite_money` decimal(10, 2) NULL DEFAULT NULL COMMENT '推广收益',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `user_id`(`user_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2928 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_bin COMMENT = '用户钱包表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of user_money
-- ----------------------------

-- ----------------------------
-- Table structure for user_money_details
-- ----------------------------
DROP TABLE IF EXISTS `user_money_details`;
CREATE TABLE `user_money_details`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '钱包详情id',
  `user_id` int(11) NULL DEFAULT NULL COMMENT '用户id',
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '标题',
  `type` int(11) NULL DEFAULT NULL COMMENT '类别（1：收入；2：支出）',
  `money` decimal(10, 2) NULL DEFAULT NULL COMMENT '金额',
  `content` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '内容',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `classify` int(11) NULL DEFAULT NULL COMMENT '类别 1保证金 2抽佣金额 3订单 4余额 5退还订单退款分佣',
  `relation_id` int(11) NULL DEFAULT NULL COMMENT '关联id',
  `user_level` int(1) NULL DEFAULT NULL COMMENT '1一级 2二级',
  `user_type` int(1) NULL DEFAULT NULL COMMENT '1用户 2师傅 3代理',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2740 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_bin ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of user_money_details
-- ----------------------------

-- ----------------------------
-- Table structure for user_vip
-- ----------------------------
DROP TABLE IF EXISTS `user_vip`;
CREATE TABLE `user_vip`  (
  `vip_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '会员id',
  `vip_name_type` int(2) NULL DEFAULT NULL COMMENT '会员类型0月1季2年 3自定义',
  `user_id` bigint(20) NULL DEFAULT NULL COMMENT '用户id',
  `create_time` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '购买时间',
  `end_time` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '到期时间',
  `is_vip` int(255) NULL DEFAULT NULL COMMENT '1是会员2不是',
  PRIMARY KEY (`vip_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 78 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of user_vip
-- ----------------------------

-- ----------------------------
-- Table structure for vip_details
-- ----------------------------
DROP TABLE IF EXISTS `vip_details`;
CREATE TABLE `vip_details`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `vip_name_type` int(2) NULL DEFAULT NULL COMMENT '会员类型0月1季2年',
  `money` decimal(10, 2) NULL DEFAULT NULL COMMENT '会员价格',
  `old_money` decimal(10, 2) NULL DEFAULT NULL COMMENT '原价',
  `vip_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '会员名称',
  `award` decimal(10, 2) NULL DEFAULT NULL COMMENT '赏金',
  `coupon_ids` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '赠送优惠券ids',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 9 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of vip_details
-- ----------------------------
INSERT INTO `vip_details` VALUES (2, 1, 3.00, 100.00, '季会员', 0.01, '1,6');
INSERT INTO `vip_details` VALUES (3, 2, 4.00, 200.00, '年会员', 0.01, '8,1,6');
INSERT INTO `vip_details` VALUES (8, 0, 0.01, 50.00, '月会员', 0.01, '10,11');

SET FOREIGN_KEY_CHECKS = 1;
