package com.sqx.modules.appeal.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.sqx.modules.appeal.entity.Appeal;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.Map;

@Mapper
public interface AppealDao extends BaseMapper<Appeal> {

    IPage<Appeal> getAppealPage(Page<Map<String, Object>> page, @Param("userId") Long userId, @Param("appeal") Appeal appeal, @Param("startTime") String startTime, @Param("endTime") String endTime);
}
