package com.sqx.modules.appeal.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import lombok.Data;

@Data
public class Appeal {

    private static final long serialVersionUID = 1L;

    @TableId(type = IdType.AUTO)
    /**
     * 申诉id
     */
    private Long id;

    /**
     * 用户id
     */
    private Long userId;

    /**
     * 申诉内容
     */
    private String reason;

    /**
     * 创建时间
     */
    private String createTime;

    /**
     * 0-驳回，1-申诉
     */
    private Integer process;

    /**
     * 信用记录id
     */
    private Long recordId;

    /**
     * 驳回原因
     */
    private String rejection;
}
