package com.sqx.modules.car.entity;

import cn.afterturn.easypoi.excel.annotation.Excel;
import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import lombok.Data;

import java.io.Serializable;

/**
 * @description car
 * @author Administrator
 * @date 2025-5-22
 */
@Data
public class Car implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 车辆id
     */
    @TableId(type = IdType.AUTO)
    private Long carId;

    /**
     * 用户id
     */
    private Long userId;

    /**
     * 车辆品牌
     */
    private String carBrand;

    /**
     * 车牌
     */
    private String carPlate;

    /**
     * 车辆颜色
     */
    private String carColor;

    /**
     * 可提供的座位数
     */
    private Long seatNum;

    /**
     * 车辆图片
     */
    private String carPhoto;

    /**
     * 状态 1审核中 2使用中 3未通过
     */
    private Integer status;

    /**
     * 0-未选择 1-选中
     */
    private Integer checked;

}
