package com.sqx.modules.creditRecord.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.sqx.modules.creditRecord.entity.CreditRecord;
import com.sqx.modules.creditRecord.entity.CreditRecordEntity;
import com.sqx.modules.creditRecord.entity.CreditRecordMapEntity;
import org.apache.ibatis.annotations.MapKey;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

/**
 * <p>
 *  Mapper 接口
 * </p>
 *
 * @author www.javacoder.top
 * @since 2023-05-17
 */
@Mapper
public interface CreditRecordDao extends BaseMapper<CreditRecord> {

    CreditRecordEntity getScore(@Param("userId") Long userId, @Param("isDriver")Integer isDriver);


    List<CreditRecordMapEntity> getFilledScore(@Param("userId") Long userId, @Param("isDriver")Integer isDriver, @Param("several")Integer several);

}
