package com.sqx.modules.fixedStroke.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.sqx.modules.driver.entity.Driver;
import com.sqx.modules.fixedStroke.entity.FixedStroke;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;


@Mapper
public interface FixedStrokeDao extends BaseMapper<FixedStroke> {

    IPage<FixedStroke> selectFixedStrokeList(Page<FixedStroke> page,String shipProvince,String shipCity,String shipDistrict,String shipAddress,
                                             String deliveryProvince,String deliveryCity,String deliveryDistrict,String deliveryAddress,Integer status);

    List<String> selectShipCityList();

    List<String> selectDeliveryCityList();

}
