package com.sqx.modules.orders.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.sqx.modules.orders.entity.Orders;
import com.sqx.modules.orders.vo.OrderStatisticsVo;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface OrderStatisticsDao extends BaseMapper<Orders> {

    OrderStatisticsVo getStatistics(@Param("driverUserId") Long driverUserId, @Param("startTime") String startTime, @Param("endTime") String endTime, @Param("getDate") Integer getDate);

    List<OrderStatisticsVo> getTrendDay(@Param("driverUserId") Long driverUserId);

    List<OrderStatisticsVo> getTrendWeek(@Param("driverUserId") Long driverUserId);

    List<OrderStatisticsVo> getTrendMonth(@Param("driverUserId") Long driverUserId);

    List<OrderStatisticsVo> getOrders(@Param("driverUserId") Long driverUserId, @Param("startTime") String startTime, @Param("endTime") String endTime);
}
