package com.sqx.modules.orders.vo;

import lombok.Data;

import java.io.Serializable;

@Data
public class BasicsVo implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 出发位置经度
     */
    private Double goLng;
    /**
     * 出发位置纬度
     */
    private Double goLat;
    /**
     * 出发位置市
     */
    private String goCity;
    /**
     * 出发位置区
     */
    private String goDistrict;
    /**
     * 目的位置经度
     */
    private Double toLng;
    /**
     * 目的位置纬度
     */
    private Double toLat;
    /**
     * 目的位置市
     */
    private String toCity;
    /**
     * 目的位置区
     */
    private String toDistrict;
    /**
     * 优惠券id
     */
    private Long couponId;
    /**
     * 时间配置id
     */
    private Long timeId;

    private Integer type;

    private Integer moneyType;
}
