package com.sqx.modules.orders.vo;

import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * 非mysql表,订单价格实体
 */
@Data
public class CalculatePrice implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 总公里数
     */
    private BigDecimal kmDistance;

    /**
     * 总米数
     */
    private BigDecimal distance;

    /**
     * 原价
     */
    private BigDecimal sumMoney;

    /**
     * 乘客价格
     */
    private BigDecimal payMoney;

    /**
     * 司机收益
     */
    private BigDecimal driveMoney;

    /**
     * 优惠券优惠金额
     */
    private BigDecimal couponMoney;



}
