package com.sqx.modules.orders.vo;

import lombok.Data;

import java.math.BigDecimal;

@Data
public class OrderStatisticsVo {

    /**
     * 订单总量
     */
    private Integer total;

    /**
     * 总收入
     */
    private Double money;

    /**
     * 完成率
     */
    private Double completionRate;

    /**
     * 平均评分
     */
    private Double avg;

    /**
     * 订单总量-较昨日
     */
    private Double totalChange;

    /**
     * Symbol 符号位 0下降，1上升
     */
    private Integer totalChangeSymbol;
    /**
     * 总收入-较昨日
     */
    private Double moneyChange;

    /**
     * Symbol 符号位 0下降，1上升
     */
    private Integer moneyChangeSymbol;
    /**
     * 完成率-较昨日
     */
    private Double completionRateChange;

    /**
     * Symbol 符号位 0下降，1上升
     */
    private Integer completionRateChangeSymbol;
    /**
     * 平均评分-较昨日
     */
    private Double avgChange;

    /**
     * Symbol 符号位 0下降，1上升
     */
    private Integer avgChangeSymbol;

    /**
     * 时间轴
     */
    private String day;

    private Integer lastTotal;

}
