package com.sqx.modules.rechargeConfig.entity;

import java.math.BigDecimal;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.sqx.modules.tbCoupon.entity.TbCoupon;
import com.sqx.modules.tbCoupon.entity.TbCouponUser;
import com.sqx.modules.tbCoupon.service.TbCouponService;
import lombok.Data;

import java.io.Serializable;

/**
 * <p>
 *
 * </p>
 *
 * @author wuchang
 * @since 2022-11-04
 */
@Data
public class RechargeConfig implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 配置id
     */
    @TableId(value = "recharge_id", type = IdType.AUTO)
    private Long rechargeId;

    /**
     * 金额
     */
    private BigDecimal money;

    /**
     * 优惠券id
     */
    private Long couponId;

    /**
     * 优惠券数量
     */
    private Integer couponNum;

    /**
     * 排序
     */
    private Integer sort;

    /**
     * 是否开启(0否 1是)
     */
    private Integer isEnable;

    @TableField(exist = false)
    private TbCoupon tbCoupon;

}
