package com.sqx.modules.userRealnameInfo.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.sqx.modules.userRealnameInfo.dao.UserRealnameInfoDao;
import com.sqx.modules.userRealnameInfo.entity.UserRealnameInfo;
import com.sqx.modules.userRealnameInfo.service.UserRealnameInfoService;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;

@Slf4j
@Service
public class UserRealnameInfoServiceImpl extends ServiceImpl<UserRealnameInfoDao, UserRealnameInfo> implements UserRealnameInfoService {
    @Override
    public void insert(UserRealnameInfo userRealnameInfo) {
        baseMapper.insert(userRealnameInfo);
    }

    @Override
    public void update(UserRealnameInfo userRealnameInfo) {
        baseMapper.updateById(userRealnameInfo);
    }

    @Override
    public String maskIdKeepFront(String idCard) {
        if (idCard != null && idCard.length() > 3) {
            StringBuilder sb = new StringBuilder(idCard.substring(0, 3));
            for (int i = 3; i < idCard.length(); i++) {
                sb.append("*");
            }
            return sb.toString();
        }
        return "";
    }
}
