package com.sqx.modules.app.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.sqx.modules.app.entity.UserEntity;
import com.sqx.modules.app.entity.UserMoney;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.math.BigDecimal;

@Mapper
public interface UserMoneyDao extends BaseMapper<UserMoney> {

    void updateMayMoney(@Param("type") Integer type, @Param("userId") Long userId, @Param("money") Double money);

    void updateInviteMoney(@Param("type") Integer type, @Param("userId") Long userId, @Param("money") Double money);

    void updateBalance(@Param("type") Integer type, @Param("userId") Long userId, @Param("money") Double money);

    int updateCashDeposit(@Param("userId") Long userId,@Param("money") BigDecimal money, @Param("type") Integer type);

    IPage<UserEntity> getRiderList(@Param("pages") Page<UserEntity> pages, @Param("userEntity") UserEntity userEntity, @Param("deposit") Double deposit);
}
