package com.sqx.modules.creditRecord.service;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.IService;
import com.sqx.modules.app.entity.UserEntity;
import com.sqx.modules.creditRecord.entity.CreditRecord;
import com.sqx.modules.creditRecord.entity.CreditRecordEntity;

import java.util.Map;

/**
 * <p>
 * 服务类
 * </p>
 *
 * @author www.javacoder.top
 * @since 2023-05-17
 */
public interface CreditRecordService extends IService<CreditRecord> {

    IPage<CreditRecord> getCreditRecordList(Integer page, Integer limit, CreditRecord creditRecord);

    void updateUserCreditRecord(UserEntity userEntity, Integer type, Integer score, String remark,String orderNo,Integer isDriver);

    CreditRecordEntity getScore(Long userId, Integer isDriver);

    Map<String,Object> getFilledScore(Long userId, Integer isDriver,Integer several);
}
