package com.sqx.modules.driver.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.sqx.common.utils.Result;
import com.sqx.modules.driver.entity.Driver;
import com.sqx.modules.driver.entity.DriverRoute;
import org.apache.ibatis.annotations.Mapper;


@Mapper
public interface DriverRouteDao extends BaseMapper<DriverRoute> {

    IPage<DriverRoute> selectDriverRouteList(Page<DriverRoute> page, String shipProvince, String shipCity, String shipDistrict, String shipAddress,
                                 String deliveryProvince, String deliveryCity, String deliveryDistrict, String deliveryAddress,
                                 String userName, String phone,Long ordersId,Long userId,Integer status,String driverName,Integer isHighSpeedPrice);

}
