package com.sqx.modules.driver.service;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.IService;
import com.sqx.common.utils.Result;
import com.sqx.modules.driver.entity.Driver;
import com.sqx.modules.driver.entity.DriverRoute;


public interface DriverRouteService extends IService<DriverRoute> {

    Result insertDriverRoute(DriverRoute driverRoute);

    IPage<DriverRoute> selectDriverRouteListByUserId(Integer page, Integer limit, Long userId);

    Result selectDriverRouteList(Integer page, Integer limit, String shipProvince, String shipCity, String shipDistrict, String shipAddress,
                                 String deliveryProvince, String deliveryCity, String deliveryDistrict, String deliveryAddress,
                                 String userName, String phone,Long ordersId,Long userId,Integer status,String driverName,Integer isHighSpeedPrice);

    Result insertMessageByDriver(Long ordersId,Long driverRouteId);

}
