package com.sqx.modules.emergencyContact.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import lombok.Data;

@Data
public class EmergencyContact {

    private static final long serialVersionUID = 1L;

    @TableId(type = IdType.AUTO)
    /**
     * 紧急联系人id
     */
    private Long id;

    /**
     * 用户id
     */
    private Long userId;

    /**
     * 姓名
     */
    private String name;

    /**
     * 与用户关系
     */
    private String relationship;

    /**
     * 电话号
     */
    private String phone;

    /**
     * 备注
     */
    private String remark;

}
