package com.sqx.modules.fixedStroke.service;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.IService;
import com.sqx.common.utils.Result;
import com.sqx.modules.driver.entity.Driver;
import com.sqx.modules.fixedStroke.entity.FixedStroke;

import java.util.List;


public interface FixedStrokeService extends IService<FixedStroke> {

    IPage<FixedStroke> selectFixedStrokeList(Integer page, Integer limit, String shipProvince, String shipCity, String shipDistrict, String shipAddress,
                                             String deliveryProvince, String deliveryCity, String deliveryDistrict, String deliveryAddress, Integer status);

    List<String> selectShipCityList();

    List<String> selectDeliveryCityList();

}
