package com.sqx.modules.fixedStroke.service.impl;

import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.sqx.common.utils.DateUtils;
import com.sqx.common.utils.PageUtils;
import com.sqx.common.utils.Result;
import com.sqx.modules.driver.dao.DriverDao;
import com.sqx.modules.driver.entity.Driver;
import com.sqx.modules.driver.service.DriverService;
import com.sqx.modules.fixedStroke.dao.FixedStrokeDao;
import com.sqx.modules.fixedStroke.entity.FixedStroke;
import com.sqx.modules.fixedStroke.service.FixedStrokeService;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;

import java.util.Date;
import java.util.List;
import java.util.concurrent.locks.ReentrantReadWriteLock;

@Slf4j
@Service
public class FixedStrokeServiceImp extends ServiceImpl<FixedStrokeDao, FixedStroke> implements FixedStrokeService {

    @Override
    public IPage<FixedStroke> selectFixedStrokeList(Integer page,Integer limit, String shipProvince, String shipCity, String shipDistrict, String shipAddress,
                                             String deliveryProvince, String deliveryCity, String deliveryDistrict, String deliveryAddress, Integer status){
        return baseMapper.selectFixedStrokeList(new Page<>(page,limit), shipProvince, shipCity, shipDistrict, shipAddress, deliveryProvince, deliveryCity,
                deliveryDistrict, deliveryAddress, status);
    }

    @Override
    public List<String> selectShipCityList(){
        return baseMapper.selectShipCityList();
    }

    @Override
    public List<String> selectDeliveryCityList(){
        return baseMapper.selectDeliveryCityList();
    }

}
