package com.sqx.modules.orders.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.sqx.common.utils.Result;
import com.sqx.modules.orders.entity.Orders;
import com.sqx.modules.orders.entity.PriceRule;
import com.sqx.modules.orders.vo.CalculatePrice;
import com.sqx.modules.orders.vo.TxDirection;


public interface PriceRuleService extends IService<PriceRule> {

    CalculatePrice getOrdersPrice(Orders orders);

    TxDirection getDistance(String lat, String lng, String toLat, String toLng);

}
