package com.sqx.modules.passenger.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;

@Data
public class Passenger implements Serializable {

    private static final long serialVersionUID = 1L;

    @TableId(type = IdType.AUTO)
    /**
     * id
     */
    private Long id;

    private String name;

    private String idCard;

    /**
     * 1-成人 2-儿童
     */
    private Integer type;

    private Date createTime;

    private Long userId;

}
