package com.sqx.modules.sys.vo;

import com.baomidou.mybatisplus.annotation.TableField;
import com.sqx.modules.sys.entity.SysUserEntity;
import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;

@Data
public class SysUserEntityVo extends SysUserEntity  implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 代理省
     */
    private String province;
    /**
     * 代理市
     */
    private String city;

    /**
     * 是否是代理 0否 1是
     */
    private Integer isAgent;
    /**
     * 代理余额
     */
    private BigDecimal money;
    /**
     * 代理市id
     */
    private Long cityId;

    /**
     * 代理城市佣金比例
     */
    private BigDecimal rate;

 /**
     * 师傅佣金比例
     */
    private BigDecimal riderRate;


}
