package com.sqx.modules.timedtask.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.sqx.modules.timedtask.entity.RiderLocation;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.HashMap;
import java.util.List;

@Mapper
public interface RiderLocationDao extends BaseMapper<RiderLocation> {


    List<RiderLocation> selectAllRiderLocation(String province, String city, String district, String nickName);

    int getUserRiderCount(@Param("kilometreCount") int kilometreCount, @Param("city") String city, @Param("lng") Double lng, @Param("lat") Double lat);

    List<HashMap<String, Object>> getRiderCount(@Param("kilometreCount") int kilometreCount, @Param("city") String city, @Param("lng") Double lng, @Param("lat") Double lat);
}
