package com.sqx.modules.timedtask.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.sqx.modules.app.entity.UserEntity;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

@Data
@ApiModel("rider_location")
public class RiderLocation implements Serializable {

    private static final long serialVersionUID = 1L;

    @TableId(type = IdType.AUTO)

    @ApiModelProperty("主键id")
    private Long id;


    @ApiModelProperty("师傅id")
    private Long userId;

    private Long driverId;

    @ApiModelProperty("师傅当前经度")
    private Double lng;


    @ApiModelProperty("师傅当前纬度")
    private Double lat;

    @ApiModelProperty("师傅当前省")
    private String province;

    @ApiModelProperty("师傅当前市")
    private String city;

    @ApiModelProperty("师傅当前区")
    private String district;

    @TableField(exist = false)
    private UserEntity userEntity;
    @TableField(exist = false)
    private int indentCount;

    @TableField(exist = false)
    private String address;
    public RiderLocation() {}
}