package com.sqx.modules.trainingCenter.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.sqx.modules.tbCoupon.entity.TbCoupon;
import com.sqx.modules.trainingCenter.entity.TrainingCenter;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;


@Mapper
public interface TrainingCenterDao extends BaseMapper<TrainingCenter> {

    IPage<TrainingCenter> adminTrainingCenter(Page<TrainingCenter> pages, @Param("title") String title, @Param("type") Integer type);

    int updateAdminTrainingCenter(@Param("trainingId") Long trainingId, @Param("title") String title,@Param("message") String message,@Param("deleteFlag") Integer deleteFlag,@Param("format") String format,@Param("type") Integer type);

    int addAdminTrainingCenter(@Param("title") String title,@Param("message") String message,@Param("deleteFlag") Integer deleteFlag,@Param("format") String format,@Param("type") Integer type);


}
