package com.sqx.modules.userExtension.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;

@Data
public class UserExtension implements Serializable {

    private static final long serialVersionUID = 1L;

    @TableId(type = IdType.AUTO)
    private Long extensionId;
    /**
     * 用户id
     */
    private Long userId;
    /**
     * 联系电话
     */
    private String phone;
    /**
     * 真实姓名
     */
    @TableField(condition = "%s LIKE CONCAT('%%',#{%s},'%%')")
    private String realName;
    /**
     * 1已提交 2审核通过 3审核失败
     */
    private Integer status;
    /**
     * 审核备注
     */
    private String remarks;
    /**
     * 地址信息
     */
    @TableField(condition = "%s LIKE CONCAT('%%',#{%s},'%%')")
    private String addressDetail;
    /**
     * 创建时间
     */
    private Date createTime;

}
